2010-12-02 23:12 +0000 [r1202979]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsitimer.cpp: Rewrite the
	  ignore-idle-time-on-short-breaks-setting in a different way.
	  Solves endless loop. BUG=253335

2010-10-21 15:44 +0000 [r1188173]  David Faure faure@kde.org

	* trunk/extragear/graphics/kuickshow/src/CMakeLists.txt,
	  trunk/extragear/multimedia/k3b/src/CMakeLists.txt,
	  trunk/extragear/sysadmin/muon/installer/CMakeLists.txt,
	  trunk/extragear/sysadmin/kiosktool/CMakeLists.txt,
	  trunk/extragear/base/networkmanagement/monolithic/CMakeLists.txt,
	  trunk/extragear/multimedia/kmplayer/src/CMakeLists.txt,
	  trunk/extragear/network/knemo/src/knemod/CMakeLists.txt,
	  trunk/extragear/office/kile/src/CMakeLists.txt,
	  trunk/extragear/graphics/kcoloredit/desktop/CMakeLists.txt,
	  trunk/extragear/multimedia/kplayer/kplayer/CMakeLists.txt,
	  trunk/extragear/utils/kpager/CMakeLists.txt,
	  trunk/extragear/graphics/kipi-plugins/dngconverter/plugin/CMakeLists.txt,
	  trunk/extragear/network/kftpgrabber/src/CMakeLists.txt,
	  trunk/extragear/network/ktorrent/ktorrent/CMakeLists.txt,
	  trunk/extragear/graphics/digikam/digikam/CMakeLists.txt,
	  trunk/extragear/graphics/digikam/showfoto/CMakeLists.txt,
	  trunk/extragear/utils/keurocalc/keurocalc/CMakeLists.txt,
	  trunk/extragear/multimedia/kmid/examples/kmidtest/CMakeLists.txt,
	  trunk/extragear/pim/ksig/CMakeLists.txt,
	  trunk/extragear/utils/kerry/src/CMakeLists.txt,
	  trunk/extragear/utils/katimon/other/CMakeLists.txt,
	  trunk/extragear/sysadmin/muon/muon/CMakeLists.txt,
	  trunk/extragear/graphics/kgrab/CMakeLists.txt,
	  trunk/extragear/graphics/kipi-plugins/common/libkipiplugins/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt,
	  trunk/extragear/graphics/kipi-plugins/expoblending/CMakeLists.txt,
	  trunk/extragear/graphics/kfax/CMakeLists.txt,
	  trunk/extragear/graphics/kipi-plugins/acquireimages/CMakeLists.txt,
	  trunk/extragear/network/kwlan/src/CMakeLists.txt,
	  trunk/extragear/base/kappfinder/CMakeLists.txt,
	  trunk/extragear/network/choqok/choqok/CMakeLists.txt,
	  trunk/extragear/office/kmymoney/developer-doc/phb/CMakeLists.txt,
	  trunk/extragear/multimedia/kmid/src/CMakeLists.txt,
	  trunk/extragear/graphics/kiconedit/CMakeLists.txt,
	  trunk/extragear/graphics/skanlite/CMakeLists.txt,
	  trunk/extragear/office/skrooge/skrooge/CMakeLists.txt,
	  trunk/extragear/sdk/kxsldbg/CMakeLists.txt,
	  trunk/extragear/multimedia/kaffeine/src/dvb/dvbrecording.cpp,
	  trunk/extragear/sysadmin/partitionmanager/src/CMakeLists.txt,
	  trunk/extragear/network/kmldonkey/kmldonkey/CMakeLists.txt,
	  trunk/extragear/office/skrooge/skgmyapplitest/CMakeLists.txt,
	  trunk/extragear/graphics/kgraphviewer/src/CMakeLists.txt,
	  trunk/extragear/graphics/kphotoalbum/CMakeLists.txt,
	  trunk/extragear/multimedia/kaudiocreator/CMakeLists.txt,
	  trunk/extragear/office/tellico/CMakeLists.txt,
	  trunk/extragear/graphics/kpovmodeler/CMakeLists.txt,
	  trunk/extragear/multimedia/kaffeine/src/CMakeLists.txt,
	  trunk/extragear/utils/krecipes/src/CMakeLists.txt,
	  trunk/extragear/utils/kdiff3/src/CMakeLists.txt: Make executable
	  the Type=Application .desktop files we install, so that they can
	  be used even from a KDE running in another prefix
	  (http://markmail.org/message/4p3krovtnzwx35zd)

2010-10-15 00:53 +0000 [r1186028]  Juan Luis Baptiste juan.baptiste@kdemail.net

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.h,
	  trunk/extragear/utils/rsibreak/src/breakbase.h,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.cpp,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.cpp,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.h,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp: Added a
	  configuration option to hide the postpone break button. GUI

2010-10-14 05:12 +0000 [r1185664]  Juan Luis Baptiste juan.baptiste@kdemail.net

	* trunk/extragear/utils/rsibreak/src/rsiglobals.cpp,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer.h,
	  trunk/extragear/utils/rsibreak/src/breakbase.h,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.cpp,
	  trunk/extragear/utils/rsibreak/src/setuptiming.cpp,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.h,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp: Added postpone
	  break feature. BU=G199793

2010-10-03 14:03 +0000 [r1182154]  Frederik Schwarzer schwarzerf@gmail.com

	* trunk/extragear/utils/rsibreak/src/rsidock.cpp: make the button
	  text translatable

2010-10-03 12:03 +0000 [r1182119]  Frederik Schwarzer schwarzerf@gmail.com

	* trunk/extragear/utils/rsibreak/src/popupeffect.cpp: fix string:
	  "[...] 10 seconds seconds" Since the string parameter already
	  contains the "seconds" suffix, it does not need to be appended
	  here. However, it looks like the parameter can also be
	  "suspended", which makes this awkward anyway.

2010-10-01 20:45 +0000 [r1181705]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/NEWS,
	  trunk/extragear/utils/rsibreak/src/main.cpp,
	  trunk/extragear/utils/rsibreak/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/ChangeLog: Prepare for release.

2010-10-01 20:30 +0000 [r1181699]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiglobals.cpp,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer.h,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.h,
	  trunk/extragear/utils/rsibreak/src/main.cpp,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.cpp,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.cpp,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.cpp,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.h: Reindent +
	  update copyrights.

2010-10-01 20:16 +0000 [r1181695]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/slideshoweffect.h,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.cpp,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.h,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.cpp,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.h: When there is
	  a new screen added, the primaryScreen might change. Adapt all the
	  code to cope with such a change. Untested. BUG=201215

2010-10-01 18:55 +0000 [r1181680]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiglobals.cpp,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp: Make the time of
	  the popup configurable. This way you can set it to 999 seconds,
	  and basically never see the effect kick in. Dotan, that basically
	  allowes you the workflow you want, right? BUG=246777

2010-10-01 18:22 +0000 [r1181675]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiglobals.cpp,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsidock.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer.h,
	  trunk/extragear/utils/rsibreak/src/setuptiming.cpp,
	  trunk/extragear/utils/rsibreak/src/mainpage.dox,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.cpp,
	  trunk/extragear/utils/rsibreak/src/rsidock.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp: Cleanup
	  debugging setup, remove check for kde version, now we require at
	  least that version.

2010-10-01 18:06 +0000 [r1181671]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/setupmaximized.cpp,
	  trunk/extragear/utils/rsibreak/src/setuptiming.cpp: Move slide
	  interval setting from the Timings config page to the effect
	  specific settings.

2010-10-01 17:46 +0000 [r1181665]  Andrew Coles andrew.i.coles@googlemail.com

	* trunk/extragear/utils/rsibreak/src/main.cpp: Minor proof-reading
	  edit: can not -> cannot, for consistency with the rest of KDE.
	  SVN_SILENT

2010-09-30 01:26 +0000 [r1181101]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp: Restart timers
	  when someone presses the lock button. BUG=225213

2010-09-30 01:02 +0000 [r1181099]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.h,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.cpp,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.h,
	  trunk/extragear/utils/rsibreak/src/setupnotifications.cpp,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp,
	  trunk/extragear/utils/rsibreak/src/setup.cpp: Update copyrights,
	  and change debug output so it will be usefull if the bug appears
	  again. BUG=245456

2010-09-30 00:49 +0000 [r1181096]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.h,
	  trunk/extragear/utils/rsibreak/src/breakbase.h,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.cpp,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.cpp,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.h,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp: Add a hide lock
	  button switch to the configuration. BUG=226891

2010-09-30 00:23 +0000 [r1181092]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/main.cpp,
	  trunk/extragear/utils/rsibreak/src/org.rsibreak.rsiwidget.xml,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h: Remove the
	  screenshot, as the experts say this code path will fail in
	  several circumstances. BUG=203654

2010-09-29 23:55 +0000 [r1181087]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/setupnotifications.cpp
	  (added), trunk/extragear/utils/rsibreak/src/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/setupnotifications.h (added),
	  trunk/extragear/utils/rsibreak/src/setup.cpp: Add notifications
	  widget to the config. This makes it more discoverable for people
	  to associate a shell script at the times of a break, or a sound
	  or whatever. BUG=216435

2010-09-29 23:20 +0000 [r1181076]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer.h,
	  trunk/extragear/utils/rsibreak/src/main.cpp,
	  trunk/extragear/utils/rsibreak/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/rsitimer_kidle.cpp (removed),
	  trunk/extragear/utils/rsibreak/RSIBreak.creator (added),
	  trunk/extragear/utils/rsibreak/RSIBreak.files (added),
	  trunk/extragear/utils/rsibreak/src/rsitimer_kidle.h (removed),
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/RSIBreak.config (added),
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp,
	  trunk/extragear/utils/rsibreak/RSIBreak.includes (added): Bump
	  required KDE version so I can clean up a bit. Also, when timers
	  are not changed in the config, don't restart the timers when
	  closing the dialog. BUG=200026

2010-09-06 19:38 +0000 [r1172242]  Chani Armitage chanika@gmail.com

	* trunk/extragear/utils/rsibreak/src/rsitimer.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer_kidle.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer_kidle.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp: Make the timers
	  thread-friendly needed for qt>=4.4

2010-08-25 05:16 +0000 [r1167628]  Juan Luis Baptiste juan.baptiste@kdemail.net

	* trunk/extragear/utils/rsibreak/src/slideshoweffect.h: Changed the
	  name of the skipSmallImages parameter to showSmallImages as it is
	  used in the definition of that method.

2010-08-24 02:29 +0000 [r1167219]  Juan Luis Baptiste juan.baptiste@kdemail.net

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.h,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.cpp,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.cpp: - Added a
	  config option to the slide image effect to enable/disable
	  checking for small images instead of removing them always. - BUG:
	  216446 GUI

2010-08-11 15:24 +0000 [r1162178]  Juan Luis Baptiste juan.baptiste@kdemail.net

	* trunk/extragear/utils/rsibreak/src/breakcontrol.cpp,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.cpp: Change dim
	  widget and passive popup to have bigger and spaced buttons, with
	  icons (for the dim screen widget) and more descriptive texts.
	  CCBUG:226891 GUI

2010-01-12 13:45 +0000 [r1073594]  Pino Toscano pino@kde.org

	* trunk/extragear/utils/rsibreak/src/rsitimer_kidle.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp: simplify
	  constructor calls

2010-01-12 12:07 +0000 [r1073577]  Pino Toscano pino@kde.org

	* trunk/extragear/utils/rsibreak/src/CMakeLists.txt: no need to
	  double qualify the class name

2009-10-19 14:37 +0000 [r1037565]  Yuri Chornoivan yurchor@ukr.net

	* trunk/extragear/utils/rsibreak/src/setupmaximized.cpp:
	  Choooe->Choose

2009-09-13 13:54 +0000 [r1022907]  Leonardo Finetti finex@finex.org

	* trunk/extragear/utils/rsibreak/plasma/plasma-applet-rsibreak.desktop,
	  trunk/extragear/utils/rsibreak/plasma/plasma-engine-rsibreak.desktop:
	  Fix category. Thanks to Balcaen John for the patch. BUG: 207219

2009-08-14 07:32 +0000 [r1011260]  Laurent Montel montel@kde.org

	* trunk/extragear/utils/rsibreak/src/rsitimer_dpms.cpp,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.h,
	  trunk/extragear/utils/rsibreak/src/grayeffect.h,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.cpp,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.cpp,
	  trunk/extragear/utils/rsibreak/src/rsidock.cpp,
	  trunk/extragear/utils/rsibreak/src/setupgeneral.cpp,
	  trunk/extragear/utils/rsibreak/src/grayeffect.cpp,
	  trunk/extragear/utils/rsibreak/src/setup.cpp: Fix includes

2009-08-03 18:46 +0000 [r1006440]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/Messages.sh: Revert Laurents
	  changes to Messages.sh.

2009-08-02 15:20 +0000 [r1005919]  Albert Astals Cid tsdgeos@terra.es

	* trunk/extragear/network/choqok/choqok/timelinewidget.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp: foreach already
	  iterates over values so calling values explicitely is a waste
	  both in memory and processing time

2009-08-02 12:58 +0000 [r1005884]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/Messages.sh (added),
	  trunk/extragear/utils/rsibreak/src/Messages.sh (removed): Move
	  messages back to top level. aka, revert Laurents commit.

2009-07-28 11:48 +0000 [r1003570]  Laurent Montel montel@kde.org

	* trunk/extragear/utils/rsibreak/Messages.sh (removed),
	  trunk/extragear/utils/rsibreak/src/Messages.sh (added): Move
	  directly in subdirectory

2009-07-25 10:05 +0000 [r1002183]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt: Update CMake
	  checks now kidle is out of review and into kdelibs.

2009-07-22 07:52 +0000 [r1000846]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/CMakeLists.txt: Fix for KDE 4.2.4.
	  Don't use the KIDLE include when KIDLE is not found.... Remove
	  blitz include.

2009-07-19 21:54 +0000 [r999478-999479]  Christophe Giboudeaux cgiboudeaux@gmail.com

	* trunk/extragear/utils/rsibreak/Messages.sh: hm revert 999478
	  these are already extracted

	* trunk/extragear/utils/rsibreak/Messages.sh: Extract the messages
	  in plasma/*

2009-07-19 20:09 +0000 [r999448]  Christophe Giboudeaux cgiboudeaux@gmail.com

	* trunk/extragear/utils/rsibreak/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt: Add a
	  workaround to find kidle until it moves out of kdereview.

2009-07-19 19:55 +0000 [r999444]  Christophe Giboudeaux cgiboudeaux@gmail.com

	* trunk/extragear/utils/rsibreak/src/CMakeLists.txt: Fix another
	  linker error

2009-07-19 19:51 +0000 [r999442]  Christophe Giboudeaux cgiboudeaux@gmail.com

	* trunk/extragear/utils/rsibreak/src/rsitimer_kidle.cpp: We use
	  Xlib.h and fixx11h.h even if USE_KIDLE is true

2009-07-19 19:42 +0000 [r999438]  Christophe Giboudeaux cgiboudeaux@gmail.com

	* trunk/extragear/utils/rsibreak/src/rsitimer_kidle.cpp: kidle.h ->
	  kidletime.h

2009-07-19 19:23 +0000 [r999429]  Christophe Giboudeaux cgiboudeaux@gmail.com

	* trunk/extragear/utils/rsibreak/src/CMakeLists.txt: Fix some
	  linker errors if kidle isn't installed

2009-07-19 18:55 +0000 [r999397-999399]  Christophe Giboudeaux cgiboudeaux@gmail.com

	* trunk/extragear/utils/rsibreak/src/CMakeLists.txt: kde-cmake
	  policy: Use lowercase (+fix the included directories)

	* trunk/extragear/utils/rsibreak/src/CMakeLists.txt: Create
	  config-rsibreak.h even if USE_KIDLE is TRUE

2009-07-19 18:41 +0000 [r999396]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsistatwidget.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer.h,
	  trunk/extragear/utils/rsibreak/src/rsidock.h,
	  trunk/extragear/utils/rsibreak/src/setupgeneral.h,
	  trunk/extragear/utils/rsibreak/src/setup.h,
	  trunk/extragear/utils/rsibreak/src/rsiglobals.h,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer_kidle.h,
	  trunk/extragear/utils/rsibreak/src/rsitooltip.h,
	  trunk/extragear/utils/rsibreak/src/rsistatitem.h,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.h,
	  trunk/extragear/utils/rsibreak/src/setuptiming.h,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp,
	  trunk/extragear/utils/rsibreak/src/rsistats.h,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.h,
	  trunk/extragear/utils/rsibreak/src/grayeffect.h,
	  trunk/extragear/utils/rsibreak/src/breakbase.h,
	  trunk/extragear/utils/rsibreak/src/popupeffect.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer_dpms.h,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.h,
	  trunk/extragear/utils/rsibreak/src/rsidock.cpp,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.h,
	  trunk/extragear/utils/rsibreak/src/setup.cpp: Fix krazy issues,
	  corrupt email address and exclude some checks.

2009-07-19 18:14 +0000 [r999382]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsitimer_kidle.cpp (added),
	  trunk/extragear/utils/rsibreak/src/rsitimer_kidle.h (added),
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt: Use kidle lib
	  if found.

2009-07-19 17:26 +0000 [r999359]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/main.cpp,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.cpp: Use kdelibs
	  function here too

2009-07-19 13:33 +0000 [r999230]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/NEWS,
	  trunk/extragear/utils/rsibreak/src/main.cpp,
	  trunk/extragear/utils/rsibreak/ChangeLog: Prep for release.

2009-07-18 00:26 +0000 [r998574]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiglobals.cpp,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsiglobals.h,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.cpp: Use kdelibs
	  function for display duration of a time.

2009-07-15 22:45 +0000 [r997530]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/NEWS,
	  trunk/extragear/utils/rsibreak/src/main.cpp,
	  trunk/extragear/utils/rsibreak/ChangeLog: Prep for release

2009-07-15 09:44 +0000 [r997056]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp: Adding \n to
	  the KMessageBox makes it magically work again on KDE 4.2.4, trunk
	  was ok already. Seemed to somehow remove part of the message in
	  4.2.4, so the image would not show up.

2009-07-15 08:19 +0000 [r996933]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/slideshoweffect.cpp: Fix
	  slideshow to be xinerama aware. Yay for a good base class...

2009-07-14 17:57 +0000 [r996693]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/breakbase.h,
	  trunk/extragear/utils/rsibreak/src/grayeffect.h,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp,
	  trunk/extragear/utils/rsibreak/src/grayeffect.cpp: move the gray
	  effect to the base class, this way all effects that only operate
	  on one screen can call setGrayEffectOnAllScreens( true ) to gray
	  out all the other screens. Port the gray effect and the plasma
	  effect to this system.

2009-07-14 15:45 +0000 [r996644]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/plasmaeffect.cpp: Fix the
	  plasma effect, the dbus interface is renamed for KDE >= 4.3.0. So
	  make this effect also work for KDE versions below that....
	  CCMAIL: rediscover@ya.ru

2009-07-13 20:59 +0000 [r996112]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/plasmaeffect.cpp: Lets see if
	  we can debug why this is not working on every computer..

2009-07-13 20:44 +0000 [r996105]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp: Make the
	  slideshow work again, error in the logic. Thanks to Artem for
	  testing. CCMAIL: rediscover@ya.ru

2009-07-13 20:37 +0000 [r996099]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsitimer.cpp: Fix bug which
	  resulted in multiple popups telling me the timers have been
	  reset...

2009-07-13 19:33 +0000 [r996069]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/grayeffect.h,
	  trunk/extragear/utils/rsibreak/src/grayeffect.cpp: Make the gray
	  effect be aware of multiple screens.

2009-07-13 17:46 +0000 [r996014]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/setupmaximized.cpp: Rename 'No
	  effect' to 'Show popup effect' and rename the simple gray effect
	  to 'Complete black' effect if there is no compositing available.
	  CCMAIL: rediscover@ya.ru

2009-07-12 15:43 +0000 [r995388]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/TODO: Restore DBus interface.

2009-07-12 15:22 +0000 [r995382]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/grayeffect.h,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.cpp: Fix 2
	  guards, add missing i18n, fix two typo's

2009-07-12 14:59 +0000 [r995368]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiglobals.cpp,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.cpp,
	  trunk/extragear/utils/rsibreak/src/rsistats.cpp,
	  trunk/extragear/utils/rsibreak/src/rsistatitem.h,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.cpp,
	  trunk/extragear/utils/rsibreak/AUTHORS,
	  trunk/extragear/utils/rsibreak/src/rsitooltip.h,
	  trunk/extragear/utils/rsibreak/src/setuptiming.h,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.cpp,
	  trunk/extragear/utils/rsibreak/src/grayeffect.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.h,
	  trunk/extragear/utils/rsibreak/src/main.cpp,
	  trunk/extragear/utils/rsibreak/src/popupeffect.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer_dpms.h,
	  trunk/extragear/utils/rsibreak/kidle.diff,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.cpp,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.h,
	  trunk/extragear/utils/rsibreak/src/rsistatwidget.h,
	  trunk/extragear/utils/rsibreak/src/rsidock.h,
	  trunk/extragear/utils/rsibreak/src/passivepopup.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer.h,
	  trunk/extragear/utils/rsibreak/src/setupgeneral.h,
	  trunk/extragear/utils/rsibreak/NEWS,
	  trunk/extragear/utils/rsibreak/src/setup.h,
	  trunk/extragear/utils/rsibreak/src/rsiglobals.h,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h,
	  trunk/extragear/utils/rsibreak/src/rsistatitem.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitooltip.cpp,
	  trunk/extragear/utils/rsibreak/src/setuptiming.cpp,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.h,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp,
	  trunk/extragear/utils/rsibreak/ChangeLog,
	  trunk/extragear/utils/rsibreak/src/popupeffect.cpp,
	  trunk/extragear/utils/rsibreak/src/rsistats.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer_dpms.cpp,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.h,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.h,
	  trunk/extragear/utils/rsibreak/src/grayeffect.h,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.cpp,
	  trunk/extragear/utils/rsibreak/HACKING,
	  trunk/extragear/utils/rsibreak/src/rsistatwidget.cpp,
	  trunk/extragear/utils/rsibreak/TODO,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp,
	  trunk/extragear/utils/rsibreak/src/rsidock.cpp,
	  trunk/extragear/utils/rsibreak/src/passivepopup.cpp,
	  trunk/extragear/utils/rsibreak/src/setupgeneral.cpp,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.h,
	  trunk/extragear/utils/rsibreak/src/setup.cpp: Prep for release.

2009-07-12 14:17 +0000 [r995363]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer.h,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp: We used to show
	  a notification that the times were reset until the user produced
	  activity again. We now use a KNotification with an auto timeout
	  after a few seconds. Remove the old style path which simplifies
	  the code and fixes the bug I was trying to fix at the same time.
	  BUG: 181002

2009-07-12 00:07 +0000 [r995101]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/setuptiming.cpp: d->debug is
	  only initialised after reading the config. So only set the suffix
	  after that. Found by valgrind!

2009-07-11 16:03 +0000 [r994900]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.h,
	  trunk/extragear/utils/rsibreak/src/breakbase.h,
	  trunk/extragear/utils/rsibreak/src/grayeffect.h,
	  trunk/extragear/utils/rsibreak/src/main.cpp,
	  trunk/extragear/utils/rsibreak/src/popupeffect.h,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.cpp,
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/rsibreak.notifyrc,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp,
	  trunk/extragear/utils/rsibreak/src/grayeffect.cpp,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.h,
	  trunk/extragear/utils/rsibreak/src/popupeffect.cpp: Move away
	  from creating a widget first to have a proper parent elsewhere.
	  We can do without it. Also use KNotification for the messages
	  about the timer being reset.

2009-07-11 14:16 +0000 [r994828]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/setuptiming.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp: Revert change by
	  fabo and ifdef depending on kde version as suggested by pino.

2009-07-11 12:54 +0000 [r994804]  Fathi Boudra fabo@kde.org

	* trunk/extragear/utils/rsibreak/src/setuptiming.cpp: fix build
	  CCMAIL: toma@kde.org

2009-07-11 01:35 +0000 [r994668]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsitimer.cpp: Spot inactivity
	  for more than 10 minutes and don't do any breaks in that case.
	  This is for the timer which normally ignores all user
	  activity/inactivity and breaks at fixed time intervals.
	  BUG:188285

2009-07-11 01:19 +0000 [r994662]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/grayeffect.h,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.cpp,
	  trunk/extragear/utils/rsibreak/src/grayeffect.cpp: Add an option
	  for the user to determine the transparancy level, from fully
	  transparant to solid black. BUG: 187390

2009-07-11 00:14 +0000 [r994649]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/popupeffect.h (added),
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.cpp,
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/popupeffect.cpp (added): Add a
	  new effect: popup. After you ignore the intrusive popup for 20s
	  it will turn to a simple non-intrusive popup for as long as you
	  don't take a break for that period of time. BUG: 175290

2009-07-10 21:51 +0000 [r994621]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/plasmaeffect.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp: Make the plasma
	  effect working for 4.3.x serie too. As it is a toggle it is much
	  more vulnerable for errors, i tried to catch them all, but there
	  might be corner cases around...

2009-07-10 21:06 +0000 [r994614]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.h,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.cpp,
	  trunk/extragear/utils/rsibreak/src/rsirelaxpopup.cpp,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.h,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp: Move the
	  effects into an enum. Use a KCombobox for selecting an effect in
	  the settings.

2009-07-10 18:59 +0000 [r994577]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer.h,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.h,
	  trunk/extragear/utils/rsibreak/src/breakbase.h,
	  trunk/extragear/utils/rsibreak/src/grayeffect.h,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.cpp,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp,
	  trunk/extragear/utils/rsibreak/src/grayeffect.cpp: Restore
	  functionality to disable the skip button and disable the
	  shortcut. Use a EffectBase pointer in the rsiwidget class, which
	  simplifies code. Remove a path where the timer decide to load a
	  new image or not, it is not of his business.

2009-07-10 17:51 +0000 [r994540]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.h,
	  trunk/extragear/utils/rsibreak/src/breakcontrol.cpp (added),
	  trunk/extragear/utils/rsibreak/src/boxdialog.cpp (removed),
	  trunk/extragear/utils/rsibreak/src/breakcontrol.h (added),
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/boxdialog.h (removed),
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp: Add a break
	  control class which draws the counter and the two buttons for
	  locking and skipping.

2009-07-08 21:47 +0000 [r993567]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/grayeffect.h (added),
	  trunk/extragear/utils/rsibreak/src/graywidget.cpp (removed),
	  trunk/extragear/utils/rsibreak/src/graywidget.h (removed),
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/grayeffect.cpp (added): Move
	  for consistent naming.

2009-07-08 21:43 +0000 [r993564]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.h,
	  trunk/extragear/utils/rsibreak/src/graywidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h,
	  trunk/extragear/utils/rsibreak/src/grayouteffect.cpp (removed),
	  trunk/extragear/utils/rsibreak/src/graywidget.h,
	  trunk/extragear/utils/rsibreak/src/grayouteffect.h (removed),
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp: Remove the old
	  gray effect with fake transparancy, use the real stuff now. Port
	  it to the breakbase system and massive cleanup in that class.
	  BUG:187921

2009-07-07 19:55 +0000 [r992846]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/slideshow.cpp (removed),
	  trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.h (added),
	  trunk/extragear/utils/rsibreak/src/slideshow.h (removed),
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/slideshoweffect.cpp (added):
	  Rename file to reflect that it is an effect.

2009-07-07 19:51 +0000 [r992845]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/slideshow.cpp,
	  trunk/extragear/utils/rsibreak/src/breakbase.h (added),
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h,
	  trunk/extragear/utils/rsibreak/src/slideshow.h,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.cpp,
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/breakbase.cpp (added),
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.h: Make a base
	  class for the breaks, which deals with counters, grabs the
	  keyboard, etc, for all effects. Ported plasmaeffect and slideshow
	  to it, which makes the code much much much more readable and
	  understandable.

2009-07-06 21:57 +0000 [r992451]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.cpp,
	  trunk/extragear/utils/rsibreak/src/setuptiming.cpp,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.cpp (added),
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.h,
	  trunk/extragear/utils/rsibreak/src/plasmaeffect.h (added): Add
	  the possibility to show the plasma dashboard during breaks. The
	  readonly mode does not work, as I don't get how grabKeyboard()
	  and the eventfilter work (at least not the way I use it right
	  now).

2009-07-05 21:27 +0000 [r991883]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsitimer_dpms.cpp,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/src/graywidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsitimer_dpms.h,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h: Move to another
	  implementation of the screen shot of the trayicon stuff after
	  getting black squares again. Guess Qt fixed taking screenies.

2009-07-05 20:48 +0000 [r991874]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/setuptiming.cpp,
	  trunk/extragear/utils/rsibreak/src/setuptiming.h,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp: Don't use slots
	  to adjust the suffix plural, this is in kdelibs now...

2009-07-05 18:41 +0000 [r991837]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/kidle.diff (added): port to use
	  kidle, whenever it reaches kdelibs.

2009-06-13 12:16 +0000 [r981364]  Pino Toscano pino@kde.org

	* trunk/extragear/utils/rsibreak/src/rsidock.cpp: change the close
	  button of the stats dialog to be Close instead of Ok approved by
	  Tom

2009-06-11 23:31 +0000 [r980539]  Nicolas Lécureuil neoclust.kde@free.fr

	* trunk/extragear/utils/kdiff3/src/optiondialog.h,
	  trunk/extragear/utils/krecipes/src/dialogs/recipeinputdialog.h,
	  trunk/extragear/utils/krecipes/src/datablocks/ingredient.cpp,
	  trunk/extragear/utils/krecipes/src/datablocks/elementlist.h,
	  trunk/extragear/utils/krecipes/src/dialogs/createcategorydialog.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/editpropertiesdialog.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/similarcategoriesdialog.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/recipeviewdialog.h,
	  trunk/extragear/utils/krecipes/src/dialogs/createunitconversiondialog.h,
	  trunk/extragear/utils/krecipes/src/klomanager.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/createingredientweightdialog.cpp,
	  trunk/extragear/utils/krecipes/src/pref.cpp,
	  trunk/extragear/utils/krecipes/src/importers/nycgenericimporter.cpp,
	  trunk/extragear/utils/krecipes/src/backends/recipedb.h,
	  trunk/extragear/utils/kdiff3/src/common.h,
	  trunk/extragear/utils/krecipes/src/setupassistant.h,
	  trunk/extragear/utils/krecipes/src/importers/kredbimporter.h,
	  trunk/extragear/utils/krecipes/src/backends/SQLite/literecipedb.cpp,
	  trunk/extragear/utils/krecipes/src/tests/checks.h,
	  trunk/extragear/utils/krecipes/src/dialogs/dietwizarddialog.cpp,
	  trunk/extragear/utils/krecipes/src/exporters/cookmlexporter.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/conversiontable.h,
	  trunk/extragear/utils/krecipes/src/backends/searchparameters.h,
	  trunk/extragear/utils/krecipes/src/importers/rezkonvimporter.h,
	  trunk/extragear/utils/krecipes/src/dialogs/createunitconversiondialog.cpp,
	  trunk/extragear/utils/kdiff3/src/gnudiff_diff.h,
	  trunk/extragear/utils/krecipes/src/dialogs/shoppinglistviewdialog.h,
	  trunk/extragear/utils/krecipes/src/backends/recipedb.cpp,
	  trunk/extragear/utils/kdiff3/src/pdiff.cpp,
	  trunk/extragear/utils/krecipes/src/importers/mmfimporter.h,
	  trunk/extragear/utils/krecipes/src/tests/nyctest.cpp,
	  trunk/extragear/utils/krecipes/src/datablocks/unit.h,
	  trunk/extragear/utils/krecipes/src/dialogs/resizerecipedialog.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/selectauthorsdialog.h,
	  trunk/extragear/utils/rsibreak/src/setup.cpp,
	  trunk/extragear/utils/krecipes/src/krecipesview.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/kreruler.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/conversiontable.cpp,
	  trunk/extragear/utils/krecipes/src/datablocks/weight.h,
	  trunk/extragear/utils/krecipes/src/backends/usda_property_data.cpp,
	  trunk/extragear/utils/krecipes/src/backends/progressinterface.h,
	  trunk/extragear/utils/krecipes/src/widgets/paneldeco.h,
	  trunk/extragear/utils/krecipes/src/dialogs/setupdisplay.cpp,
	  trunk/extragear/utils/krecipes/src/backends/SQLite/literecipedb.h,
	  trunk/extragear/utils/krecipes/src/dialogs/borderdialog.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/kremenu.h,
	  trunk/extragear/utils/krecipes/src/datablocks/recipe.h,
	  trunk/extragear/utils/krecipes/src/importers/baseimporter.h,
	  trunk/extragear/utils/krecipes/src/dialogs/selectauthorsdialog.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/ingredientcombobox.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/shoppinglistdialog.h,
	  trunk/extragear/utils/krecipes/src/datablocks/constraintlist.h,
	  trunk/extragear/utils/krecipes/src/dialogs/selectcategoriesdialog.h,
	  trunk/extragear/utils/krecipes/src/datablocks/elementlist.cpp,
	  trunk/extragear/utils/krecipes/src/backends/qsqlrecipedb.h,
	  trunk/extragear/utils/krecipes/src/widgets/ratingwidget.cpp,
	  trunk/extragear/utils/krecipes/src/backends/progressinterface.cpp,
	  trunk/extragear/utils/krecipes/src/exporters/htmlbookexporter.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/unitsdialog.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/recipeviewdialog.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/recipelistview.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/createunitdialog.cpp,
	  trunk/extragear/utils/krecipes/src/backends/usda_ingredient_data.cpp,
	  trunk/extragear/utils/krecipes/src/tests/importertest.h,
	  trunk/extragear/utils/krecipes/src/datablocks/ingredientproperty.h,
	  trunk/extragear/utils/krecipes/src/widgets/thumbbar.cpp,
	  trunk/extragear/utils/kdiff3/src/guiutils.h,
	  trunk/extragear/utils/krecipes/src/dialogs/ingredientsdialog.cpp,
	  trunk/extragear/utils/krecipes/src/tests/exportertest.h,
	  trunk/extragear/utils/krecipes/src/tests/mmftest.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/dblistviewbase.h,
	  trunk/extragear/utils/krecipes/src/dialogs/dbimportdialog.cpp,
	  trunk/extragear/utils/kdiff3/src/main.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/conversiondialog.cpp,
	  trunk/extragear/utils/krecipes/src/convert_sqlite3.h,
	  trunk/extragear/utils/krecipes/src/exporters/baseexporter.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/ingredientmatcherdialog.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/pagesetupdialog.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/propertiesdialog.h,
	  trunk/extragear/utils/krecipes/src/widgets/ratingwidget.h,
	  trunk/extragear/utils/krecipes/src/importers/rezkonvimporter.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/ingredientparserdialog.cpp,
	  trunk/extragear/utils/kdiff3/src/kdiff3.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/unitlistview.cpp,
	  trunk/extragear/utils/krecipes/src/importers/mx2importer.cpp,
	  trunk/extragear/utils/krecipes/src/exporters/xsltexporter.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/thumbbar.h,
	  trunk/extragear/utils/krecipes/src/dialogs/shoppinglistviewdialog.cpp,
	  trunk/extragear/utils/krecipes/src/krepagelayout.h,
	  trunk/extragear/utils/krecipes/src/tests/kretest.cpp,
	  trunk/extragear/utils/krecipes/src/datablocks/mixednumber.cpp,
	  trunk/extragear/utils/krecipes/src/backends/SQLite/libqsqlite/krecqsqlitedb.h,
	  trunk/extragear/utils/krecipes/src/dialogs/dependanciesdialog.h,
	  trunk/extragear/utils/krecipes/src/dialogs/recipeinputdialog.cpp,
	  trunk/extragear/utils/kdiff3/src/kreplacements/kreplacements.cpp,
	  trunk/extragear/utils/kdiff3/src/kdiff3_part.cpp,
	  trunk/extragear/utils/krecipes/src/backends/usda_unit_data.cpp,
	  trunk/extragear/utils/krecipes/src/tests/rezkonvtest.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/paneldeco.cpp,
	  trunk/extragear/utils/krecipes/src/tests/recipemltest.cpp,
	  trunk/extragear/utils/krecipes/src/exporters/baseexporter.h,
	  trunk/extragear/utils/krecipes/src/dialogs/ingredientmatcherdialog.h,
	  trunk/extragear/utils/krecipes/src/datablocks/element.h,
	  trunk/extragear/utils/krecipes/src/widgets/kreruler.h,
	  trunk/extragear/utils/krecipes/src/tests/mx2test.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/editpropertiesdialog.h,
	  trunk/extragear/utils/krecipes/src/widgets/kremenu.cpp,
	  trunk/extragear/utils/krecipes/src/backends/SQLite/qsql_sqlite.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/similarcategoriesdialog.h,
	  trunk/extragear/utils/krecipes/src/dialogs/refineshoppinglistdialog.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/selectrecipedialog.h,
	  trunk/extragear/utils/krecipes/src/recipefilter.h,
	  trunk/extragear/utils/krecipes/src/klomanager.h,
	  trunk/extragear/utils/krecipes/src/backends/qsqlrecipedb.cpp,
	  trunk/extragear/utils/kdiff3/src/common.cpp,
	  trunk/extragear/utils/krecipes/src/datablocks/mixednumber.h,
	  trunk/extragear/utils/krecipes/src/datablocks/kreborder.h,
	  trunk/extragear/utils/krecipes/src/dialogs/authorsdialog.h,
	  trunk/extragear/utils/krecipes/src/dialogs/advancedsearchdialog.cpp,
	  trunk/extragear/utils/krecipes/src/profiling.h,
	  trunk/extragear/utils/kdiff3/src/kreplacements/ShellContextMenu.cpp,
	  trunk/extragear/utils/krecipes/src/datablocks/rating.h,
	  trunk/extragear/utils/krecipes/src/datablocks/ingredientlist.h,
	  trunk/extragear/utils/krecipes/src/importers/nycgenericimporter.h,
	  trunk/extragear/utils/kdiff3/src/fileaccess.cpp,
	  trunk/extragear/utils/krecipes/src/backends/usda_unit_data.h,
	  trunk/extragear/utils/krecipes/src/exporters/mmfexporter.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/categorieseditordialog.h,
	  trunk/extragear/utils/krecipes/src/dialogs/recipeimportdialog.cpp,
	  trunk/extragear/utils/krecipes/src/importers/recipemlimporter.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/createunitdialog.h,
	  trunk/extragear/utils/krecipes/src/importers/mxpimporter.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/dietwizarddialog.h,
	  trunk/extragear/utils/krecipes/src/widgets/krelistview.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/categorylistview.h,
	  trunk/extragear/utils/krecipes/src/dialogs/createpropertydialog.h,
	  trunk/extragear/utils/krecipes/src/backends/SQLite/libqsqlite/krecqsqliteresult.h,
	  trunk/extragear/utils/krecipes/src/dialogs/ingredientsdialog.h,
	  trunk/extragear/utils/krecipes/src/dialogs/refineshoppinglistdialog.h,
	  trunk/extragear/utils/krecipes/src/convert_sqlite3.cpp,
	  trunk/extragear/utils/krecipes/src/importers/mmfimporter.cpp,
	  trunk/extragear/utils/krecipes/src/recipeactionshandler.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/selectunitdialog.h,
	  trunk/extragear/utils/krecipes/src/exporters/htmlexporter.cpp,
	  trunk/extragear/utils/krecipes/src/backends/PostgreSQL/psqlrecipedb.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/selectpropertydialog.h,
	  trunk/extragear/utils/krecipes/src/datablocks/rating.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/editratingdialog.cpp,
	  trunk/extragear/utils/krecipes/src/importers/kreimporter.h,
	  trunk/extragear/utils/krecipes/src/kstartuplogo.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/prepmethodsdialog.h,
	  trunk/extragear/utils/rsibreak/src/rsiglobals.h,
	  trunk/extragear/utils/krecipes/src/datablocks/ingredient.h,
	  trunk/extragear/utils/krecipes/src/krecipes.cpp,
	  trunk/extragear/utils/krecipes/src/krecipesview.h,
	  trunk/extragear/utils/krecipes/src/exporters/kreexporter.cpp,
	  trunk/extragear/utils/krecipes/src/tests/mxptest.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/recipeprintpreview.h,
	  trunk/extragear/utils/krecipes/src/importers/mxpimporter.h,
	  trunk/extragear/utils/krecipes/src/exporters/rezkonvexporter.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/ingredientinputwidget.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/krelistview.h,
	  trunk/extragear/utils/krecipes/src/dialogs/dietviewdialog.h,
	  trunk/extragear/utils/krecipes/src/importers/kreimporter.cpp,
	  trunk/extragear/utils/krecipes/src/setupassistant.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/ingredientgroupsdialog.cpp,
	  trunk/extragear/utils/krecipes/src/recipeactionshandler.h,
	  trunk/extragear/utils/krecipes/src/widgets/fractioninput.cpp: Use
	  Qt4 headers

2009-05-16 21:19 +0000 [r968897]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsitimer.cpp: debug output--;
	  BUG: 191804

2009-03-09 22:21 +0000 [r937553]  Andrew Coles andrew.i.coles@googlemail.com

	* trunk/extragear/utils/krecipes/src/widgets/authorlistview.cpp,
	  trunk/extragear/utils/guidance-power-manager/guidance-power-manager.ui,
	  trunk/extragear/utils/krecipes/src/widgets/prepmethodlistview.cpp,
	  trunk/extragear/utils/krecipes/src/krecipes.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/dietwizarddialog.cpp,
	  trunk/extragear/utils/rsibreak/src/rsistats.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/categorylistview.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/unitlistview.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/propertylistview.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/ingredientinputwidget.cpp,
	  trunk/extragear/utils/kerry/src/searchdlg.cpp,
	  trunk/extragear/utils/kdiff3/kdiff3plugin/kdiff3plugin.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/ingredientlistview.cpp,
	  trunk/extragear/utils/krecipes/src/widgets/headerlistview.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/selectcategoriesdialog.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/selectauthorsdialog.cpp,
	  trunk/extragear/utils/krecipes/src/dialogs/recipeinputdialog.cpp:
	  Proof-reading and plural-usage correction. Note that i18np call
	  is still necessary even if we know n != 1, as languages other
	  than English have multiple plural forms.

2009-02-26 13:52 +0000 [r932376]  David Faure faure@kde.org

	* trunk/extragear/utils/rsibreak/src/graywidget.cpp: Fix memory
	  leak found by ultrav1olet on irc (which he investigated using
	  valgrind massif).

2009-01-31 14:55 +0000 [r919136]  Albert Astals Cid tsdgeos@terra.es

	* trunk/extragear/utils/rsibreak/src/graywidget.cpp,
	  trunk/extragear/utils/rsibreak/src/grayouteffect.cpp: Some a
	  rather big memory leak BUG: 181637

2009-01-18 10:25 +0000 [r912769]  Laurent Montel montel@kde.org

	* trunk/extragear/utils/rsibreak/plasma/CMakeLists.txt: Fix compile

2009-01-17 16:22 +0000 [r912517]  Laurent Montel montel@kde.org

	* trunk/extragear/utils/rsibreak/CMakeLists.txt: fix plasma search

2008-12-28 22:51 +0000 [r902678]  Nicolas Lécureuil neoclust.kde@free.fr

	* trunk/extragear/utils/rsibreak/src/rsibreak.desktop: Fix DocPath
	  DesktopEntry

2008-12-10 21:49 +0000 [r895516]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/slideshow.cpp,
	  trunk/extragear/utils/rsibreak/src/boxdialog.cpp: Call
	  adjustSize() before positioning the box in the middle, else the
	  values are wrong.

2008-11-28 08:38 +0000 [r889989]  Laurent Montel montel@kde.org

	* trunk/extragear/utils/kpager/desktop.cpp,
	  trunk/extragear/utils/rsibreak/src/rsistats.cpp: Fix iterator

2008-11-19 19:54 +0000 [r886659]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/NEWS,
	  trunk/extragear/utils/rsibreak/src/main.cpp,
	  trunk/extragear/utils/rsibreak/ChangeLog: Prep for release.

2008-10-29 21:01 +0000 [r877573]  Laurent Montel montel@kde.org

	* trunk/extragear/utils/kerry/src/CMakeLists.txt,
	  trunk/extragear/utils/rsibreak/src/CMakeLists.txt: cmakelint

2008-10-28 21:13 +0000 [r877183]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/rsiwidget.cpp,
	  trunk/extragear/utils/rsibreak/rsibreak.kdevelop (removed),
	  trunk/extragear/utils/rsibreak/NEWS,
	  trunk/extragear/utils/rsibreak/src/main.cpp,
	  trunk/extragear/utils/rsibreak/src/graywidget.cpp,
	  trunk/extragear/utils/rsibreak/src/rsiwidget.h,
	  trunk/extragear/utils/rsibreak/src/grayouteffect.cpp,
	  trunk/extragear/utils/rsibreak/src/setupmaximized.cpp,
	  trunk/extragear/utils/rsibreak/src/setuptiming.cpp,
	  trunk/extragear/utils/rsibreak/src/grayouteffect.h,
	  trunk/extragear/utils/rsibreak/TODO,
	  trunk/extragear/utils/rsibreak/src/rsitimer.cpp,
	  trunk/extragear/utils/rsibreak/src/setupgeneral.cpp,
	  trunk/extragear/utils/rsibreak/ChangeLog: - reindent - bump
	  version - update changelog - update todo - update news - delete
	  rsibreak.devel

2008-10-28 21:00 +0000 [r877181]  Tom Albers toma@kde.org

	* trunk/extragear/utils/rsibreak/src/CMakeLists.txt: Fix Autostart.
	  The desktop file was not properly installed. BUG: 173739

2008-10-26 18:47 +0000 [r876201]  Urs Wolfer uwolfer@kde.org

	* trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-media-playlist-shuffle-off-amarok.png,
	  trunk/extragear/graphics/kiconedit/pics/toolbar/paintbrush.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-view-media-visualization-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img099cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img072special.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img147special.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/title/quit_up.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img072misc-math.png,
	  trunk/extragear/pim/doc/mailody/message_deleted.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-filegrep.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_mostplayed.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/tabs/minus_over.png,
	  trunk/extragear/graphics/kipi-plugins/htmlexport/themes/snow/previous.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-show-statusbar.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img011arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img026cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img111relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-colormanagement.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img032arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img001special.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img067cyrillic.png,
	  trunk/extragear/office/kile/src/data/icons/hi128-app-kile.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img053arrows.png,
	  trunk/extragear/pim/doc/mailody/mailody.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img017operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img029misc-text.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-view-services-ampache-amarok.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-edit-undo-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img162special.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pminsertlastchild.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img026delimiters.png,
	  trunk/extragear/utils/krecipes/pics/save.png,
	  trunk/extragear/multimedia/kplayer/icons/hi22-action-loop.png,
	  trunk/extragear/sysadmin/kiosktool/hi22-app-kiosktool.png,
	  trunk/extragear/multimedia/doc/amarok/collection.png,
	  trunk/extragear/graphics/digikam/data/pics/albumfolder-importimages.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img077misc-math.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ad.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-newline.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-histogram.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-edit-redo-amarok.png,
	  trunk/extragear/utils/keurocalc/keurocalc/logo.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img035cyrillic.png,
	  trunk/extragear/utils/krecipes/icons/ox48-action-categories.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-invertimage.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img120relation.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img021greek.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/tabs/plus_down.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-app-showfoto.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img076cyrillic.png,
	  trunk/extragear/sysadmin/kiosktool/caption-sv.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-viewimage.png,
	  trunk/extragear/office/doc/kile/config-dblquotes.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img082operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img094misc-text.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pmcolormapdeclare.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-media-album-repeat-amarok.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-snap-ask3.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-sharpenimage.svgz,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-complete3.png,
	  trunk/extragear/multimedia/doc/kplayer/device-properties-advanced.png,
	  trunk/extragear/multimedia/amarok/src/images/smallstar.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img078special.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-amarok_mostplayed.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-media-track-queue-amarok.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-view-services-scripted-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-distortionfx.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/extender_opened.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-mime-raw.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-media-album-shuffle-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img003cyrillic.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-amarok_dynamic.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img044cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img050arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img132misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img085cyrillic.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-refreshstructure.png,
	  trunk/extragear/utils/krecipes/icons/ox48-action-properties.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/media_data.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img046greek.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img007special.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img087operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img043misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img093special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img099misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img168special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ro.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-preferences-media-playback-amarok.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-videocd.png,
	  trunk/extragear/utils/krecipes/icons/ox32-action-authors.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img012cyrillic.png,
	  trunk/extragear/utils/rsibreak/icons/hi32-action-rsibreak0.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-binom.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-shear.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img053cyrillic.png,
	  trunk/extragear/utils/krecipes/icons/ox16-action-trolley.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pminsertfirstchild.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/default/normal_priority.png,
	  trunk/extragear/utils/krecipes/icons/ox22-action-add_ingredient.png,
	  trunk/extragear/multimedia/k3b/src/pics/RobsTheme/media_empty.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-depth16to8.png,
	  trunk/extragear/utils/doc/krecipes/page-setup.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img060misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img094cyrillic.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-hat.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gm.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img022special.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-errorprev.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img048misc-math.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/sn.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-view-services-jamendo-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img021cyrillic.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/dialog_right.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img062cyrillic.png,
	  trunk/extragear/utils/doc/krecipes/ratings.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-bwtonal.png,
	  trunk/extragear/utils/doc/krecipes/import-settings.png,
	  trunk/extragear/multimedia/doc/kplayer/shortcuts-configure.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img016greek.png,
	  trunk/extragear/multimedia/amarok/src/images/emblem-lastfm.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-datadvd.svgz,
	  trunk/extragear/office/kile/src/data/symbols/special/img112special.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img053operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img065misc-text.png,
	  trunk/extragear/graphics/kphotoalbum/icons/hi128-app-kphotoalbum.png,
	  trunk/extragear/utils/doc/krecipes/1leftarrow.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-amarok_artist.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-subsubsection.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/tm.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-item.png,
	  trunk/extragear/graphics/doc/kpovmodeler/cr22-action-pminterior.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img099special.png,
	  trunk/extragear/graphics/digikam/data/pics/bothhorz.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img030cyrillic.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-nroot.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/48x48/actions/transform-crop-and-resize.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img071cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img103misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img119cyrillic.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/qa.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-amarok_playlist.png,
	  trunk/extragear/utils/kerry/src/icons/hi16-app-kerry_info.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-superimpose.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/au.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-project_remove.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-videocd.svgz,
	  trunk/extragear/multimedia/amarok/src/images/hi16-app-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img014misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img058operators.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img028special.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-collection-amarok.png,
	  trunk/extragear/utils/doc/krecipes/unit-conversions.png,
	  trunk/extragear/multimedia/doc/kplayer/properties-audio.png,
	  trunk/extragear/utils/yakuake/skins/default/title/quit_over.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-blurimage.svgz,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/mv.png,
	  trunk/extragear/utils/krecipes/icons/ox32-action-categories.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/128x128/apps/showfoto.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-speed-limits.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img080cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img031misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img128cyrillic.png,
	  trunk/extragear/office/doc/kile/dialog-pstools.png,
	  trunk/extragear/office/kile/src/data/icons/hisc-app-kile.svgz,
	  trunk/extragear/graphics/digikam/data/pics/indicator-green.png,
	  trunk/extragear/utils/kerry/src/icons/hi48-app-kerry_systemtray.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img108misc-text.png,
	  trunk/extragear/graphics/digikam/imageplugins/border/patterns/wood-pattern.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bt.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-math6.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img043special.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img118special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img019misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-distortionfx.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/bricks-texture.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/nu.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-texture.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/title/quit_down.png,
	  trunk/extragear/graphics/digikam/data/pics/histogram.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-preferences-media-playback-amarok.png,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/media_video.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-albumfoldernew.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmbicubicpatch.png,
	  trunk/extragear/utils/krecipes/icons/ox32-action-properties.png,
	  trunk/extragear/graphics/kphotoalbum/themes/rounded/download.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-depth8to16.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img137cyrillic.png,
	  trunk/extragear/utils/yakuake/skins/default/tabs/selected_right.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img024operators.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ki.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-noisereduction.svgz,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img036misc-text.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cs.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/title/left.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img013delimiters.png,
	  trunk/extragear/multimedia/doc/kplayer/device-add.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img133special.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-snap-psetup1.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-adjustlevels.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi128-status-audio-volume-low-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img084misc-math.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-download-amarok.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-burn_cdimage.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-viewhtml.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pmcolormap.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-depth16to8.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img105cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-adjustcurves.svgz,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img146cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-app-digikam.png,
	  trunk/extragear/sysadmin/kiosktool/background.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img052greek.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-viewps.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/22x22/apps/digikam.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi32-action-kt-info-widget.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/hi22-app-mldonkey.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_playlist_clear.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img029operators.png,
	  trunk/extragear/multimedia/doc/amarok/player_window.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-amarok_playlist_clear.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/paper-texture.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-burn_dvdimage.png,
	  trunk/extragear/utils/yakuake/skins/default/tabs/selected_left.png,
	  trunk/extragear/office/doc/kile/complete_cmd1.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img049special.png,
	  trunk/extragear/graphics/kgraphviewer/src/hi32-app-kgraphviewer.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-wizard_array.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ps.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/down.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img089misc-math.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/af.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-videocd.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-itemize.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/fabric-texture.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img114cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-restoration.png,
	  trunk/extragear/utils/krecipes/icons/ox48-action-authors.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img002misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img155cyrillic.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-selenv_o.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-bibtex.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-colorfx.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/mg.png,
	  trunk/extragear/graphics/digikam/data/pics/tag-delete.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-check.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-connected.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img031delimiters.png,
	  trunk/extragear/utils/krecipes/icons/ox22-action-data.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img050misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img094operators.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img064special.png,
	  trunk/extragear/multimedia/doc/amarok/musicbrainz.png,
	  trunk/extragear/utils/doc/krecipes/categories.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/hi16-app-directconnect.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img139special.png,
	  trunk/extragear/multimedia/doc/amarok/vis_window.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-upnp.png,
	  trunk/extragear/office/doc/kile/select.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-contrast.png,
	  trunk/extragear/multimedia/doc/k3b/cdcloning_reading.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-media-playlist-repeat-off-amarok.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-check-data.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/be.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-prevsection.png,
	  trunk/extragear/utils/yakuake/skins/default/tabs/plus_over.png,
	  trunk/extragear/base/konq-plugins/validators/oxsc-action-htmlvalidator.svgz,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/ktstop_all.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img123cyrillic.png,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/dialog_left.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-filmgrain.png,
	  trunk/extragear/multimedia/kplayer/icons/hi22-action-saturation.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img022greek.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img007misc-text.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/edit_user.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-colormanagement.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/nf.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wireless2-rx.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img154special.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-cline.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img099operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img055misc-math.png,
	  trunk/extragear/utils/doc/krecipes/properties.png,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/project_right.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-amarok_playlist_refresh.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-contrast.png,
	  trunk/extragear/multimedia/doc/amarok/logo.png,
	  trunk/extragear/graphics/kipi-plugins/htmlexport/themes/snow/next.png,
	  trunk/extragear/multimedia/doc/kplayer/settings-video.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cd.png,
	  trunk/extragear/utils/krecipes/icons/ox22-action-trolley.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img132cyrillic.png,
	  trunk/extragear/utils/rsibreak/icons/hi32-action-rsibreak2.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi128-status-audio-volume-high-amarok.png,
	  trunk/extragear/utils/yakuake/skins/default/title/left.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_remove.png,
	  trunk/extragear/utils/krecipes/pics/menubg.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-superimpose.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img060operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img072misc-text.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/scalable/actions/transform-crop-and-resize.svgz,
	  trunk/extragear/utils/krecipes/src/hi48-app-krecipes.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img047greek.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-histogram.png,
	  trunk/extragear/sysadmin/kiosktool/caption-empty.png,
	  trunk/extragear/multimedia/doc/amarok/analyzer.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/cr16-action-yellowled.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-infrared.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-datadvd.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-emovix.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-bwtonal.svgz,
	  trunk/extragear/utils/krecipes/icons/ox48-action-data.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-freerotation.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/kz.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img100cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-albumfoldernew.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-section.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img141cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img110misc-text.png,
	  trunk/extragear/graphics/kiconedit/pics/toolbar/grayscale.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-amarok_podcast.png,
	  trunk/extragear/utils/doc/krecipes/measure-convert.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/hn.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img039relation.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img065operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img021misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img077misc-text.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-snap-pagesmarges.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-change-tracker.png,
	  trunk/extragear/graphics/kpovmodeler/pics/locolor/lo16-action-pmlistpattern.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img085special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-histogram.png,
	  trunk/extragear/office/kile/src/data/icons/hi48-app-kile.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-viewhtml.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/to.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/tabs/separator.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ly.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-sharpenimage.png,
	  trunk/extragear/utils/rsibreak/icons/hi22-action-rsibreak0.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img150cyrillic.png,
	  trunk/extragear/pim/mailody/icons/hi16-action-label2.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-resize_image.png,
	  trunk/extragear/utils/yakuake/skins/default/tabs/minus_down.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-view-services-jamendo-black-amarok.png,
	  trunk/extragear/graphics/kuickshow/pics/arrows.png,
	  trunk/extragear/graphics/kpovmodeler/ox16-mime-kpovmodeler_doc.png,
	  trunk/extragear/utils/doc/krecipes/import-sqlite.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img103operators.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmconfigureopengl.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img115misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img007relation.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img017greek.png,
	  trunk/extragear/utils/rsibreak/icons/hi16-action-rsibreakx.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-antivignetting.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmraw.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img014special.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img048relation.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/aw.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-collection-amarok.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-dvips.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img089relation.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img026misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img175special.png,
	  trunk/extragear/multimedia/kmplayer/icons/hi64-app-kmplayer.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-superimpose.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/mx.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmglobalphotons.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-adjusthsl.png,
	  trunk/extragear/multimedia/doc/amarok/config_general.png,
	  trunk/extragear/network/kwlan/src/hi48-app-kwlan-wireless3-none.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi128-status-audio-volume-medium-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-imagecomment.png,
	  trunk/extragear/office/doc/kile/snap_structview_label.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img031operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img043misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img016relation.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img104special.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img108operators.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/common/start.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img057relation.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-snap-ppview2.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-math8.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bv.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-embosstool.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img098relation.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img091misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/22x22/actions/view-object-histogram-linear.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-contrast.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-amarok_scripts.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/media_none.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-breve.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-preferences-indicator-amarok.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-dvisearch.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-stop-all.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img025relation.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/sa.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/icons/hi48-app-kmldonkey.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/marble-texture.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img036operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img048misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img066relation.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-collection-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/32x32/apps/digikam.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-amarok_playlist.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cu.png,
	  trunk/extragear/graphics/kgrab/hi22-app-kgrab.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pmfogdeclare.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-filmgrain.svgz,
	  trunk/extragear/multimedia/k3b/src/pics/quant/project_left.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img096misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-redeyes.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-blurfx.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-exifinfo.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-part.png,
	  trunk/extragear/utils/doc/krecipes/formatting.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-speed-limits.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img034relation.png,
	  trunk/extragear/graphics/digikam/data/pics/tag-recents.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img075relation.png,
	  trunk/extragear/multimedia/k3b/src/pics/quant/media_video.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img035special.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-wizard_tabbing.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img007delimiters.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-amarok_playlist_clear.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/moss-texture.png,
	  trunk/extragear/graphics/kipi-plugins/gpssync/hi16-action-gpsimagetag.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-snap-zmin.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pminteriordeclare.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-snap-zmax.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-view-services-lastfm-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img002relation.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img002operators.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-colorfx.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img014misc-text.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-viewlog.png,
	  trunk/extragear/graphics/digikam/imageplugins/border/patterns/marble-pattern.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img043relation.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img007arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img053greek.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img028arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img050special.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img084relation.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-dblatex.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img049arrows.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/es.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img125special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img062misc-math.png,
	  trunk/extragear/utils/doc/krecipes/import-other-sql.png,
	  trunk/extragear/multimedia/kplayer/icons/hi32-action-loop.png,
	  trunk/extragear/graphics/digikam/imageplugins/border/patterns/dried-pattern.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-resize_image.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-prevparagraph.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bg.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img011relation.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img052relation.png,
	  trunk/extragear/multimedia/kmid/pics/ox32-action-piano.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img007operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img019misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img140special.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img093relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-importfolders2albums.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/fr.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img025delimiters.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-depth8to16.svgz,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img067misc-math.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/title/config_up.png,
	  trunk/extragear/graphics/digikam/data/pics/bothvert.png,
	  trunk/extragear/utils/kerry/src/icons/hisc-app-kerry_arrow.svgz,
	  trunk/extragear/sysadmin/kiosktool/hi48-app-kiosktool.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cf.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-nextsection.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-imagecomment.png,
	  trunk/extragear/graphics/digikam/imageplugins/border/patterns/rock-pattern.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img020relation.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-wizard_tabular.png,
	  trunk/extragear/utils/rsibreak/icons/hi32-action-rsibreak4.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img004arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img023greek.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img061relation.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img025arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img109relation.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img046arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img072operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img084misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img067arrows.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gq.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img056special.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi22-action-datadvd.png,
	  trunk/extragear/multimedia/k3b/src/pics/quant/dialog_left.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/16x16/actions/view-object-histogram-logarithmic.png,
	  trunk/extragear/multimedia/amarok/src/images/hi48-app-amarok.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/common/ktorrentwebinterfacelogo.png,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/progress_fail.png,
	  trunk/extragear/utils/yakuake/app/icons/hi64-app-yakuake.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/sr.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-mime-raw.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/hi16-app-unknown.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-acute.png,
	  trunk/extragear/pim/mailody/icons/hi22-app-mailody.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/de.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img110operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img122misc-text.png,
	  trunk/extragear/multimedia/doc/amarok/config_playback.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img070relation.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img118relation.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/pf.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img048greek.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img071special.png,
	  trunk/extragear/utils/yakuake/skins/default/tabs/minus_up.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wireless2-tx.png,
	  trunk/extragear/office/doc/kile/bullets.png,
	  trunk/extragear/utils/doc/krecipes/prep-method.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img077operators.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img146special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img089misc-text.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_playlist_refresh.png,
	  trunk/extragear/multimedia/doc/k3b/cdcopy_done.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi22-action-kt-stop-all.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-cdburn.png,
	  trunk/extragear/office/doc/kile/psutils2.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-media-track-remove-amarok.png,
	  trunk/extragear/utils/rsibreak/icons/hi22-action-rsibreak2.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img001arrows.png,
	  trunk/extragear/pim/mailody/icons/hi16-action-label4.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img022arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img050misc-text.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-viewps.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img043arrows.png,
	  trunk/extragear/utils/krecipes/icons/ox32-action-krectip.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-amarok_track.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img064arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img127relation.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img127misc-text.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-refreshstructure.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/io.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img161special.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/16x16/apps/digikam.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_music.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img038misc-math.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/mz.png,
	  trunk/extragear/graphics/digikam/data/about/box-bottom-left.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-addimagefolder.png,
	  trunk/extragear/utils/kerry/src/icons/hi64-app-kerry_systemtray.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-filmgrain.png,
	  trunk/extragear/base/konq-plugins/validators/ox22-action-htmlvalidator.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img018greek.png,
	  trunk/extragear/utils/kerry/src/icons/hi16-app-kerry_arrow.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img043operators.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img136relation.png,
	  trunk/extragear/graphics/digikam/imageplugins/border/patterns/leaf-pattern.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img055misc-text.png,
	  trunk/extragear/multimedia/doc/kplayer/dvd-bear.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-lensdistortion.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img077special.png,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/media_empty.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-histogram.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-media-track-edit-amarok.png,
	  trunk/extragear/graphics/kpovmodeler/pics/locolor/lo16-action-pmrenderpreview.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pmintersection.png,
	  trunk/extragear/graphics/doc/skanlite/zoom-in.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-preferences-view-amarok.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gb.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-bar.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img040arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img019cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img104relation.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmblobsphere.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img061arrows.png,
	  trunk/extragear/office/doc/kile/complete_env1.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/sc.png,
	  trunk/extragear/multimedia/k3b/src/pics/RobsTheme/project_right.png,
	  trunk/extragear/multimedia/kmplayer/icons/ox64-app-kmplayer.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img006special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/km.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img004misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img048operators.png,
	  trunk/extragear/utils/doc/krecipes/up.png,
	  trunk/extragear/graphics/doc/skanlite/buttons-main.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-erasecd.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img092special.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img167special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-redeyes.png,
	  trunk/extragear/graphics/digikam/data/pics/logo-exiv2.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-download-amarok.png,
	  trunk/extragear/multimedia/doc/kplayer/toolbars-configure.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/exit.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-datacd.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-preferences-indicator-amarok.png,
	  trunk/extragear/multimedia/amarok/src/images/emblem-scripted.png,
	  trunk/extragear/office/doc/kile/snap_projectview_add.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img021misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img028cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-adjustrgb.svgz,
	  trunk/extragear/office/kile/src/data/symbols/relation/img113relation.png,
	  trunk/extragear/utils/doc/krecipes/diet-help.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img069cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img021special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-zoom-select-fit.png,
	  trunk/extragear/office/doc/kile/includegraphics.png,
	  trunk/extragear/multimedia/doc/amarok/config_collection.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmmaterial.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-audiocd.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img009misc-math.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-but-layout.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-stop.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-shear.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/media_left.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/splash.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-histogram.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/pw.png,
	  trunk/extragear/graphics/digikam/data/pics/image-selection.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img037cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-depth16to8.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img122relation.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img014operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img026misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img078cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img111special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-app-showfoto.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img012delimiters.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ua.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/mk.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/eu.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-nextbullet.png,
	  trunk/extragear/graphics/doc/skanlite/zoom-to-fit.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img074misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img098special.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/title/focus_over.png,
	  trunk/extragear/utils/doc/kdiff3/merge_current.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img005cyrillic.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-watchfile.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bi.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-adjusthsl.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img046cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img131relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-embosstool.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-mp3cd.svgz,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-perspective.svgz,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img087cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img054greek.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img091misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img019operators.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-whitebalance.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/hi16-app-mldonkey.png,
	  trunk/extragear/multimedia/amarok/src/images/emblem-ampache.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img027special.png,
	  trunk/extragear/security/pwmanager/pwmanager/icons/hi48-app-pwmanager.png,
	  trunk/extragear/utils/krecipes/icons/ox32-action-data.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-chapter.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/canvas-texture.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-verb.png,
	  trunk/extragear/graphics/kphotoalbum/icons/hi16-app-kphotoalbum.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img079misc-math.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ru.png,
	  trunk/extragear/graphics/kipi-plugins/htmlexport/themes/s0/up.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img014cyrillic.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-media-track-remove-amarok.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ch.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-bordertool.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img055cyrillic.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/title/focus_over.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/bricks2-texture.png,
	  trunk/extragear/multimedia/amarok/src/images/lastfm.png,
	  trunk/extragear/office/doc/kile/delete.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img096cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img030delimiters.png,
	  trunk/extragear/multimedia/amarok/src/data/dot.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img042special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img040misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img084operators.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img117special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gs.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img096misc-text.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-cddarip.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img019delimiters.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/tabs/plus_over.png,
	  trunk/extragear/multimedia/kplayer/kplayer/hi16-app-kplayer.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-complete2.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-perspective.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-channelmixer.svgz,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/st.png,
	  trunk/extragear/graphics/kphotoalbum/icons/hi64-app-kphotoalbum.png,
	  trunk/extragear/office/doc/kile/dialog-docbrowser2.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-start.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img023cyrillic.png,
	  trunk/extragear/multimedia/doc/kplayer/properties-subtitles.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img064cyrillic.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-videodvd.svgz,
	  trunk/extragear/office/kile/src/data/symbols/greek/img024greek.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-preferences-multimedia-player-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img134misc-text.png,
	  trunk/extragear/utils/krecipes/layouts/Default.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img132special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ph.png,
	  trunk/extragear/multimedia/doc/amarok/config_appearance.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/hr.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img045misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img089operators.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-media-track-queue-amarok.png,
	  trunk/extragear/multimedia/doc/amarok/add_dynamic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-inpainting.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/tabs/selected_right.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-amarok_dynamic.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-amarok_change_language.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_scripts.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img032cyrillic.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-view-services-jamendo-amarok.png,
	  trunk/extragear/utils/rsibreak/icons/hi22-action-rsibreak4.png,
	  trunk/extragear/multimedia/amarok/src/images/FilenameLayoutDialogHint.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img073cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-channelmixer.png,
	  trunk/extragear/utils/doc/krecipes/enter-recipe-tabs.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img050operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img062misc-text.png,
	  trunk/extragear/graphics/kuickshow/pics/imageviewer-medium.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img049greek.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/iq.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pmpolynom.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pmlathe.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img037delimiters.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-scriptopen.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img048special.png,
	  trunk/extragear/utils/krecipes/icons/ox32-mime-krecipes_file.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-erasecd.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/tabs/plus_up.png,
	  trunk/extragear/multimedia/doc/amarok/equalizer.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img041cyrillic.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmmedia.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-set-max-upload-speed.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img100misc-text.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-charcoaltool.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img082cyrillic.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/title/quit_down.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/progress_working.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img011misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img055operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img067misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img063special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/jp.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/cellwood-texture.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-errornext.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bz.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img138special.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-videodvd.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-ddot.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-audiocd.png,
	  trunk/extragear/graphics/digikam/data/pics/logo-lcms.png,
	  trunk/extragear/pim/doc/mailody/settings_imap_misc.png,
	  trunk/extragear/multimedia/doc/kplayer/properties-general.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img050cyrillic.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-grave.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-nextparagraph.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gd.png,
	  trunk/extragear/graphics/kphotoalbum/themes/rounded/downright.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-delpar.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img091cyrillic.png,
	  trunk/extragear/utils/kdiff3/src/hi32-app-kdiff3.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img105misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img139cyrillic.png,
	  trunk/extragear/base/konq-plugins/searchbar/icons/ox32-action-google.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-oilpaint.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img019greek.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-but-open.png,
	  trunk/extragear/utils/doc/krecipes/submit-bug.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-file.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pmraw.png,
	  trunk/extragear/graphics/kpovmodeler/pics/locolor/lo16-action-pmintersection.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/se.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img153special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cy.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img016misc-math.png,
	  trunk/extragear/multimedia/doc/amarok/config_engine.png,
	  trunk/extragear/graphics/kphotoalbum/icons/hi22-app-kphotoalbum.png,
	  trunk/extragear/multimedia/doc/kplayer/settings-volume.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_change_language.png,
	  trunk/extragear/graphics/digikam/data/pics/menusidepix-showfoto.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-freerotation.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img107cyrillic.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/hi128-app-mldonkey.png,
	  trunk/extragear/multimedia/k3b/src/pics/quant/media_empty.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img021operators.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img060greek.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img033misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img148cyrillic.png,
	  trunk/extragear/multimedia/k3b/src/pics/RobsTheme/progress_fail.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-viewdvi.png,
	  trunk/extragear/utils/doc/rsibreak/suspend.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-oilpaint.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-dialup-rx.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/td.png,
	  trunk/extragear/base/konq-plugins/validators/ox48-action-htmlvalidator.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-equation.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img081misc-math.png,
	  trunk/extragear/multimedia/amarok/src/data/wirl1.png,
	  trunk/extragear/multimedia/doc/amarok/tab_wiki.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi22-action-kt-stop.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img069special.png,
	  trunk/extragear/graphics/kpovmodeler/pics/locolor/lo16-action-pmrender.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-filmgrain.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-collection-rescan-amarok.png,
	  trunk/extragear/graphics/kphotoalbum/icons/hi22-action-key.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi22-action-kt-start.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/py.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-sharpenimage.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/stone-texture.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img116cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-blurimage.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/al.png,
	  trunk/extragear/utils/krecipes/pics/startlogo.png,
	  trunk/extragear/utils/yakuake/skins/default/title/config_down.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img157cyrillic.png,
	  trunk/extragear/utils/doc/krecipes/locationbar_erase.png,
	  trunk/extragear/graphics/doc/skanlite/choose-scanner.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-audioscrobbler.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-albumfoldercomment.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img026operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img038misc-text.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-wizard_pstools.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/mm.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-burn_cdimage.svgz,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-perspective.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img084special.png,
	  trunk/extragear/utils/yakuake/skins/default/title/focus_over.png,
	  trunk/extragear/network/kftpgrabber/src/kftpgrabber-logo.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img159special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-digitalcam.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-cddarip.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img086misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/128x128/apps/digikam.png,
	  trunk/extragear/graphics/digikam/data/about/box-top-left.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-amarok_scripts.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/modern-texture.png,
	  trunk/extragear/utils/yakuake/skins/default/title/quit_up.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-amarok_change_language.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-bwtonal.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-filmgrain.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-download-amarok.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmdisc.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img125cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img030greek.png,
	  trunk/extragear/graphics/kipi-plugins/simpleviewerexport/space.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img013special.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img091operators.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img006delimiters.png,
	  trunk/extragear/graphics/kipi-plugins/imageviewer/cursors/nullImage.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-l2h.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/nl.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/project_left.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img174special.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-imagecomment.svgz,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/zm.png,
	  trunk/extragear/utils/doc/krecipes/performance.png,
	  trunk/extragear/multimedia/amarok/src/images/emblem-jamendo.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/rw.png,
	  trunk/extragear/multimedia/doc/amarok/dynamic_settings.png,
	  trunk/extragear/graphics/kipi-plugins/imageviewer/hi32-action-ogl.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-media-track-remove-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img134cyrillic.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-configure_project.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-formatdvd.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-superimpose.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img004misc-text.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-vline.png,
	  trunk/extragear/graphics/kgraphviewer/src/part/kgraphviewer-newnode.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img103special.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img055greek.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/title/config_down.png,
	  trunk/extragear/office/doc/kile/psutils15.png,
	  trunk/extragear/multimedia/kmplayer/icons/hi22-app-kmplayer.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gu.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img052misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img096operators.png,
	  trunk/extragear/utils/krecipes/pics/rating0.png,
	  trunk/extragear/utils/yakuake/skins/default/title/focus_up.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi32-action-kt-queue-manager.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img102cyrillic.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/sv.png,
	  trunk/extragear/multimedia/doc/amarok/rmb_menu.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-app-digikam.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img143cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-colormanagement.png,
	  trunk/extragear/utils/doc/krecipes/authors-adding.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-oilpaint.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-perspective.png,
	  trunk/extragear/utils/krecipes/icons/ox32-action-methods.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img009misc-text.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-adjustcurves.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-amarok_artist.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img024delimiters.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-lensdistortion.png,
	  trunk/extragear/graphics/kphotoalbum/themes/rounded/downleft.png,
	  trunk/extragear/graphics/kphotoalbum/images/movie-clip.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img019special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-adjusthsl.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ht.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-dialup-disconnected.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img057misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-freerotation.png,
	  trunk/extragear/graphics/digikam/data/pics/tag-people.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img111cyrillic.png,
	  trunk/extragear/pim/mailody/icons/hi32-app-mailody.png,
	  trunk/extragear/office/doc/kile/psutils6.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img152cyrillic.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/eh.png,
	  trunk/extragear/graphics/digikam/data/pics/underexposure.png,
	  trunk/extragear/utils/rsibreak/icons/hi32-action-rsibreakx.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img025greek.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img009relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-raindrop.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img062operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img074misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img034special.png,
	  trunk/extragear/graphics/kphotoalbum/themes/rounded/upright.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-equation.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wired-none.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-adjustrgb.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img109special.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/start.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/is.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-imagecomment.png,
	  trunk/extragear/multimedia/doc/amarok/amarok_playlist.png,
	  trunk/extragear/utils/krecipes/icons/ox48-action-ingredients.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-adjusthsl.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-sharpenimage.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img120cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img100operators.png,
	  trunk/extragear/utils/kerry/src/icons/hi16-app-kerry_systemtray.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img112misc-text.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-app-digikam.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img018relation.png,
	  trunk/extragear/multimedia/kplayer/icons/hi32-action-contrast.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img018arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img039arrows.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-raindrop.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img124special.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img059relation.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img023misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img067operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img079misc-text.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-selpar.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-videocd.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-bordertool.png,
	  trunk/extragear/multimedia/doc/kplayer/device-properties-general.png,
	  trunk/extragear/utils/krecipes/icons/ox16-action-authors.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-autocorrection.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-view-services-magnatune-amarok.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gf.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img040misc-text.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-amarok_podcast.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-view-services-jamendo-black-amarok.png,
	  trunk/extragear/network/kftpgrabber/src/hi32-app-kftpgrabber.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img105operators.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-albumfoldercomment.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img027relation.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-vec.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img117misc-text.png,
	  trunk/extragear/multimedia/k3b/src/pics/quant/welcome_bg.png,
	  trunk/extragear/multimedia/doc/amarok/file_browser.png,
	  trunk/extragear/graphics/kipi-plugins/htmlexport/themes/s0/previous_disabled.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img068relation.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/sg.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/32x32/apps/showfoto.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img028misc-math.png,
	  trunk/extragear/utils/kerry/src/icons/hisc-app-kerry_systemtray.svgz,
	  trunk/extragear/graphics/kphotoalbum/icons/hi16-action-linetool.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-app-showfoto.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-graphics.png,
	  trunk/extragear/graphics/digikam/imageplugins/border/patterns/pine-pattern.png,
	  trunk/extragear/graphics/digikam/data/pics/tag-new.png,
	  trunk/extragear/graphics/digikam/imageplugins/border/patterns/craters-pattern.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img015arrows.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-bwtonal.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img033operators.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img036relation.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img045misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img036arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img057arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img077relation.png,
	  trunk/extragear/multimedia/doc/kplayer/settings-saturation.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/tf.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-inpainting.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img055special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/dz.png,
	  trunk/extragear/office/kile/src/data/icons/hi16-app-kile.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img093misc-math.png,
	  trunk/extragear/graphics/digikam/data/pics/duplicatebothhorz.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-media-playlist-repeat-off-amarok.png,
	  trunk/extragear/utils/doc/krecipes/server-settings.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/id.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-queue-manager.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img004relation.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/an.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img061greek.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img045relation.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-subsection.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img070special.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img038operators.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img086relation.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img145special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/mo.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-emovix.png,
	  trunk/extragear/pim/doc/mailody/settings_identities_gen.png,
	  trunk/extragear/security/pwmanager/pwmanager/icons/lo16-app-pwmanager.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-check-data.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-noisereduction.png,
	  trunk/extragear/base/konq-plugins/microformat/microformat.svgz,
	  trunk/extragear/pim/doc/mailody/settings_identities_sig.png,
	  trunk/extragear/multimedia/amarok/src/scripts/librivox_service/LibrivoxLogo.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/media_audio.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img011misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img012arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img013relation.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bm.png,
	  trunk/extragear/sysadmin/kiosktool/caption-pt.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/title/config_up.png,
	  trunk/extragear/office/kile/src/data/pics/type_Project.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img033arrows.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-raindrop.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img054relation.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img054arrows.png,
	  trunk/extragear/graphics/digikam/data/pics/indicator-gray.png,
	  trunk/extragear/multimedia/k3b/src/pics/RobsTheme/welcome_bg.png,
	  trunk/extragear/multimedia/k3b/src/pics/RobsTheme/progress_working.png,
	  trunk/extragear/graphics/kgraphviewer/src/part/chain-broken.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img160special.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img095relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-inpainting.svgz,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-autocorrection.svgz,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-dialup-tx.png,
	  trunk/extragear/utils/krecipes/icons/ox48-action-methods.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-blurfx.png,
	  trunk/extragear/graphics/kipi-plugins/htmlexport/themes/snow/next_disabled.png,
	  trunk/extragear/graphics/kphotoalbum/icons/hi16-action-texttool.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_dynamic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-shear.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/probing.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cl.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img031greek.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img022relation.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img004operators.png,
	  trunk/extragear/utils/doc/kdiff3/iteminfo.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img016misc-text.png,
	  trunk/extragear/multimedia/kplayer/icons/hi16-action-saturation.png,
	  trunk/extragear/utils/krecipes/icons/ox22-action-units.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-view-media-visualization-amarok.png,
	  trunk/extragear/utils/krecipes/src/hi64-app-krecipes.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img063relation.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img011delimiters.png,
	  trunk/extragear/graphics/kphotoalbum/themes/rounded/leftbar.png,
	  trunk/extragear/utils/krecipes/icons/ox22-action-ingredients.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/om.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-delenv_i.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-media-playlist-repeat-amarok.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gw.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img076special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img064misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-exifinfo.svgz,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/probing.png,
	  trunk/extragear/utils/doc/krecipes/adv-srch-multi.png,
	  trunk/extragear/utils/krecipes/pics/rating2.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-amarok_mostplayed.png,
	  trunk/extragear/base/konq-plugins/validators/oxsc-action-validators.svgz,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-albumfoldercomment.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-filmgrain.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/la.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img030arrows.png,
	  trunk/extragear/multimedia/doc/kplayer/settings-general.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/dk.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img031relation.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img051arrows.png,
	  trunk/extragear/graphics/digikam/data/about/top-left-digikam.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img081misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img072relation.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img056greek.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img005special.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img009operators.png,
	  trunk/extragear/utils/doc/kdiff3/dirmergebig.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/hi16-app-fasttrack.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img091special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/pl.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img166special.png,
	  trunk/extragear/multimedia/doc/k3b/select_audiofiles.png,
	  trunk/extragear/utils/doc/krecipes/recipe-description-tab.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img069misc-math.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/default/high_priority.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi32-action-kt-stop-all.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/tw.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-configure_project.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img001greek.png,
	  trunk/extragear/office/doc/kile/psutils8.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img040relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-invertimage.png,
	  trunk/extragear/multimedia/doc/amarok/coverman.png,
	  trunk/extragear/multimedia/kmplayer/icons/ox22-app-kmplayer.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmscale.png,
	  trunk/extragear/graphics/digikam/data/pics/tag-addressbook.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-blurimage.png,
	  trunk/extragear/utils/yakuake/app/icons/hi128-app-yakuake.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img020special.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/icons/hi64-app-kmldonkey.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img081relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-importfolders2albums.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img129relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-digitalcam.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img074operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img030misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img086misc-text.png,
	  trunk/extragear/graphics/kipi-plugins/htmlexport/themes/snow/previous_disabled.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img018delimiters.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-cdcopy.svgz,
	  trunk/extragear/office/doc/kile/snap_autocomplete.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-view-services-mp3tunes-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-blurfx.png,
	  trunk/extragear/multimedia/doc/kplayer/settings-advanced.png,
	  trunk/extragear/utils/keurocalc/keurocalc/hi16-app-keurocalc.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-adjustlevels.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/fi.png,
	  trunk/extragear/office/doc/kile/dialog-addhelp.png,
	  trunk/extragear/multimedia/kmplayer/icons/hisc-app-kmplayer.svgz,
	  trunk/extragear/office/kile/src/data/symbols/operators/img112operators.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/media_mixed.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-filmgrain.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img124misc-text.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/tabs/plus_over.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img026greek.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img110special.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-gotoendgroup.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img090relation.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_track.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/default/low_priority.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img138relation.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi22-action-mp3cd.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img079operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img035misc-math.png,
	  trunk/extragear/sysadmin/kiosktool/caption.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-whitebalance.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img097special.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi22-action-videocd.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-media-track-add-amarok.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-but-psetup.png,
	  trunk/extragear/graphics/kphotoalbum/themes/blue/download.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-media-album-track.png,
	  trunk/extragear/utils/krecipes/icons/ox22-action-authors.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/vu.png,
	  trunk/extragear/utils/rsibreak/icons/hi16-action-rsibreak1.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gh.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-amarok_change_language.png,
	  trunk/extragear/utils/kerry/src/icons/hi48-app-kerry.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img040operators.png,
	  trunk/extragear/utils/rsibreak/icons/hi22-action-rsibreakx.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-app-digikamimageplugins.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img052misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img106relation.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-formatdvd.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img129misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img026special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/si.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-embosstool.png,
	  trunk/extragear/utils/yakuake/app/icons/hi22-app-yakuake.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img036delimiters.png,
	  trunk/extragear/graphics/kpovmodeler/pics/locolor/lo16-action-pmheightfield.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pmcomment.png,
	  trunk/extragear/multimedia/kplayer/icons/hi16-action-loop.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-amarok_dynamic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-adjusthsl.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-distortionfx.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-tilde.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi128-status-audio-volume-muted-amarok.png,
	  trunk/extragear/base/konq-plugins/validators/ox22-action-validators.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img115relation.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/stop.png,
	  trunk/extragear/multimedia/doc/amarok/queue_manager.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-view-services-jamendo-black-amarok.png,
	  trunk/extragear/office/doc/kile/environment.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img041special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img001misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img045operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img057misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img116special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/th.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/lr.png,
	  trunk/extragear/multimedia/doc/amarok/playlist_window.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-amarok_playlist_refresh.png,
	  trunk/extragear/office/doc/kile/quickpreview.png,
	  trunk/extragear/graphics/kgraphviewer/src/part/kgraphviewer-newedge.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-media-album-shuffle-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-contrast.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-burn_cdimage.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-snap-config1.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img039cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img124relation.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/scalable/actions/view-object-histogram-logarithmic.svgz,
	  trunk/extragear/network/kftpgrabber/src/kftpgrabber-bi-wizard.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img131special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-lensdistortion.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-channelmixer.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wireless3-rx.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ug.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-collection-refresh-amarok.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-dot.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/mq.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-infrared.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-adjustrgb.png,
	  trunk/extragear/utils/kerry/src/icons/hi128-app-kerry_systemtray.png,
	  trunk/extragear/utils/yakuake/app/icons/hi48-app-yakuake.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-media-track-add-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-hotpixels.svgz,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-tabbing.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-adjusthsl.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img007cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img011operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img023misc-text.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bo.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img048cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img133relation.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img062greek.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-charcoaltool.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-view-services-ampache-amarok.png,
	  trunk/extragear/utils/krecipes/layouts/Simple_Orange.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img089cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img047special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img071misc-math.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-but-zoomout.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-but-prev.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-cdburn.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-infrared.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-hline.png,
	  trunk/extragear/sysadmin/kiosktool/caption-et.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img016cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img101relation.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/svg/jamendo-blue.svgz,
	  trunk/extragear/base/konq-plugins/akregator/feed.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cn.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img057cyrillic.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-erasecd.svgz,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/wall-texture.png,
	  trunk/extragear/multimedia/k3b/src/pics/RobsTheme/media_audio.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img016operators.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-amarok_lyrics.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img028misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img098cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img062special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-whitebalance.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-scriptopen.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img137special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gy.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-albumfoldernew.png,
	  trunk/extragear/multimedia/doc/kplayer/device-properties-video.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/default/menu_bg.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-media-album-cover-manager-amarok.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-media-playlist-repeat-off-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img076misc-math.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-item.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-media-track-add-amarok.png,
	  trunk/extragear/multimedia/kplayer/icons/hi22-action-hue.png,
	  trunk/extragear/utils/krecipes/pics/rating4.png,
	  trunk/extragear/utils/kerry/src/icons/hisc-app-kerry_info.svgz,
	  trunk/extragear/utils/yakuake/skins/plastik_light/title/quit_over.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img025cyrillic.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-wizard_math.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/sz.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img110relation.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/lc.png,
	  trunk/extragear/multimedia/k3b/src/pics/RobsTheme/dialog_right.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img032greek.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/dm.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-colormanagement.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img066cyrillic.png,
	  trunk/extragear/graphics/kipi-plugins/dngconverter/plugin/hi32-action-dngconverter.png,
	  trunk/extragear/graphics/digikam/data/pics/histogram-log.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img081operators.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_artist.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img093misc-text.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/normal_priority.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img005delimiters.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img152special.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-media-playlist-repeat-amarok.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmrotate.png,
	  trunk/extragear/graphics/kipi-plugins/htmlexport/themes/s0/next_disabled.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/pn.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-tabular.png,
	  trunk/extragear/utils/doc/rsibreak/statistics.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-bwtonal.png,
	  trunk/extragear/utils/kpager/hi32-app-kpager.png,
	  trunk/extragear/office/kile/src/data/icons/hi64-app-kile.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-distortionfx.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-plugins.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-autocorrection.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-app-digikam.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-pdflatex.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img034cyrillic.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_podcast.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi22-action-kt-start-all.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-restoration.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img131misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img075cyrillic.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-emovix.svgz,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-dfrac.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/scalable/apps/showfoto.svgz,
	  trunk/extragear/office/kile/src/data/symbols/greek/img057greek.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/title/focus_up.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img042misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img086operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img098misc-text.png,
	  trunk/extragear/multimedia/kmplayer/icons/hi16-app-kmplayer.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img068special.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-superimpose.svgz,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-datacd.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img002cyrillic.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-burn_cdimage.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-smallfrac.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img043cyrillic.png,
	  trunk/extragear/utils/kerry/src/icons/hi32-app-kerry_systemtray.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-exifinfo.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img002greek.png,
	  trunk/extragear/graphics/doc/skanlite/final-button.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/na.png,
	  trunk/extragear/multimedia/k3b/src/pics/quant/progress_success.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/fk.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-channelmixer.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img084cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img023delimiters.png,
	  trunk/extragear/utils/doc/rsibreak/dcop.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi22-action-emovix.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img083special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-infrared.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img158special.png,
	  trunk/extragear/graphics/digikam/data/pics/target.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/fileopen.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img047misc-math.png,
	  trunk/extragear/graphics/digikam/data/pics/duplicatebothvert.png,
	  trunk/extragear/utils/yakuake/skins/default/tabs/selected_back.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/icons/hi128-app-kmldonkey.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-colormanagement.svgz,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img011cyrillic.png,
	  trunk/extragear/utils/doc/krecipes/krectip.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-amarok_clock.png,
	  trunk/extragear/graphics/doc/skanlite/settings.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img052cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-charcoaltool.png,
	  trunk/extragear/utils/rsibreak/icons/hi16-action-rsibreak3.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-exifinfo.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img093cyrillic.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-cddarip.svgz,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmbox.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-invertimage.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/hi16-app-gnutella.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img012special.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img052operators.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img027greek.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img064misc-text.png,
	  trunk/extragear/multimedia/doc/k3b/burndialog_progress.png,
	  trunk/extragear/multimedia/k3b/src/pics/RobsTheme/media_mixed.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img173special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/sk.png,
	  trunk/extragear/multimedia/kplayer/icons/hi22-action-brightness.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/switchuser.png,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/dialog_right.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-blurimage.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-bandwidth-scheduler.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-noisereduction.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-antivignetting.png,
	  trunk/extragear/graphics/digikam/data/pics/splash-digikam.png,
	  trunk/extragear/graphics/kfax/hi48-app-kfax.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img020cyrillic.png,
	  trunk/extragear/multimedia/doc/k3b/cdcopy_settings.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img061cyrillic.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/progress_right.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img102misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img109cyrillic.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-output_win.png,
	  trunk/extragear/graphics/kphotoalbum/icons/hi16-action-video.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img102special.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/22x22/actions/view-object-histogram-logarithmic.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img013misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img057operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img069misc-text.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmmerge.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-adjustcurves.png,
	  trunk/extragear/utils/krecipes/icons/ox16-action-data.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pminserterrors.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/tj.png,
	  trunk/extragear/multimedia/k3b/src/icons/hi128-app-k3b.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-master.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/lt.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img089special.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/marble2-texture.png,
	  trunk/extragear/multimedia/amarok/src/images/nocover.png,
	  trunk/extragear/multimedia/doc/amarok/config_scrobbler.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi48-action-graphicspage.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-restore-defaults.png,
	  trunk/extragear/utils/krecipes/layouts/Simple_Green.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-blurimage.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img070cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img030misc-text.png,
	  trunk/extragear/graphics/kipi-plugins/rawconverter/pics/hi128-action-rawconverterbatch.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img118cyrillic.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ar.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-snap-config3.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img107misc-text.png,
	  trunk/extragear/utils/yakuake/skins/default/title/back.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-app-showfoto.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi32-action-kt-pause.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img018special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-perspective.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img018misc-math.png,
	  trunk/extragear/multimedia/doc/amarok/menubar.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ms.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-collection-amarok.png,
	  trunk/extragear/utils/doc/krecipes/config-email.png,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/progress_right.png,
	  trunk/extragear/graphics/digikam/data/pics/menusidepix-digikam.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-cdcopy.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-amarok_podcast.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/yt.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img127cyrillic.png,
	  trunk/extragear/utils/yakuake/skins/default/tabs/minus_over.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img023operators.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-math3.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img035misc-text.png,
	  trunk/extragear/utils/doc/keurocalc/screenshot.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img033special.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/hi32-app-mldonkey.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img108special.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-gotobeginenv.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/nr.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img083misc-math.png,
	  trunk/extragear/utils/krecipes/icons/ox22-action-diet.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-blurfx.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/48x48/apps/showfoto.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-exifinfo.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-formatdvd.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-resize_image.png,
	  trunk/extragear/graphics/digikam/imageplugins/border/patterns/ice-pattern.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img136cyrillic.png,
	  trunk/extragear/graphics/kiconedit/pics/icons/standard.png,
	  trunk/extragear/multimedia/doc/amarok/config_osd.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img008arrows.png,
	  trunk/extragear/utils/kdiff3/src/hi16-app-kdiff3.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img063greek.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img029arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img123special.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wired-both.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/tabs/minus_down.png,
	  trunk/extragear/pim/doc/mailody/settings_imap.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wireless3-tx.png,
	  trunk/extragear/graphics/digikam/data/pics/indicator-red.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-erasecd.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-collection-rescan-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img088misc-math.png,
	  trunk/extragear/multimedia/kmplayer/icons/ox128-app-kmplayer.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img104cyrillic.png,
	  trunk/extragear/multimedia/doc/amarok/playlist_browser.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img001misc-text.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-jspage.png,
	  trunk/extragear/multimedia/doc/amarok/dynamic_bar.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img145cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-adjustrgb.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-bordertool.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/cr16-action-greenled.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/do.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img093operators.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img039special.png,
	  trunk/extragear/office/doc/kile/texgroup.png,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/progress_success.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-audiocd.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-quickwizard.png,
	  trunk/extragear/utils/doc/krecipes/parser.png,
	  trunk/extragear/utils/krecipes/pics/star_half.png,
	  trunk/extragear/office/doc/kile/snap_projectview.png,
	  trunk/extragear/utils/krecipes/src/hi128-app-krecipes.png,
	  trunk/extragear/utils/kerry/src/icons/hi22-app-kerry.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-texture.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img113cyrillic.png,
	  trunk/extragear/utils/krecipes/icons/ox48-action-diet.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img154cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img005arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img006misc-text.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/md.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img033greek.png,
	  trunk/extragear/utils/doc/krecipes/ingredients.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img026arrows.png,
	  trunk/extragear/graphics/kphotoalbum/themes/grey/download.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img010delimiters.png,
	  trunk/extragear/utils/krecipes/icons/ox16-action-units.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img047arrows.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-adjustcurves.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img068arrows.png,
	  trunk/extragear/multimedia/doc/kplayer/shortcuts-define.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-adjustrgb.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img054special.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-snap-ask2.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-amarok_lyrics.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img129special.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img098operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img054misc-math.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ye.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-complete2.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-delgroup_i.png,
	  trunk/extragear/office/doc/kile/config-quickpreview.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bb.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-inpainting.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-view-services-mp3tunes-amarok.png,
	  trunk/extragear/multimedia/doc/kplayer/device-properties-subtitles.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img122cyrillic.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-view-services-jamendo-black-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-mime-raw.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/uz.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/nc.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img071misc-text.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/fm.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-colormanagement.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img058greek.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/22x22/apps/showfoto.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img144special.png,
	  trunk/extragear/graphics/digikam/data/about/box-bottom-right.png,
	  trunk/extragear/utils/kerry/src/icons/hisc-app-kerry.svgz,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img059misc-math.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-media-track-edit-amarok.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ca.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-amarok_music.png,
	  trunk/extragear/graphics/kpovmodeler/pics/locolor/lo16-action-pmblobsphere.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-media-track-queue-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-depth8to16.png,
	  trunk/extragear/office/doc/kile/latex_example.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-environment.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pmclippedby.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img131cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img002arrows.png,
	  trunk/extragear/graphics/kipi-plugins/imageviewer/hi16-action-ogl.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-closeallenv.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img003greek.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/common/stop.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img023arrows.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-restoration.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img044arrows.png,
	  trunk/extragear/multimedia/kmplayer/icons/ox16-app-kmplayer.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gl.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-view-media-visualization-amarok.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wired-rx.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-lensdistortion.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img065arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img029relation.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img064operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img020misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img076misc-text.png,
	  trunk/extragear/graphics/digikam/data/pics/image-full.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img017delimiters.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-cddarip.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/sm.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi22-action-cdburn.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/kw.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-resize_image.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img140cyrillic.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-remove.png,
	  trunk/extragear/office/doc/kile/snap_ref_choose.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img102operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img114misc-text.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/pa.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/hk.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img028greek.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img038relation.png,
	  trunk/extragear/base/konq-plugins/validators/ox16-action-htmlvalidator.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-wizard_float.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img079relation.png,
	  trunk/extragear/utils/krecipes/layouts/Book.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img069operators.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img075special.png,
	  trunk/extragear/utils/yakuake/app/icons/hi32-app-yakuake.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-mp3cd.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-change-tracker.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/tl.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-embosstool.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-addimagefolder.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/lv.png,
	  trunk/extragear/graphics/digikam/imageplugins/border/patterns/rain-pattern.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-warnprev.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-preferences-indicator-amarok.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-media-track-add-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img020arrows.png,
	  trunk/extragear/utils/krecipes/src/hi22-app-krecipes.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-selgroup_i.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img041arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img030operators.png,
	  trunk/extragear/multimedia/kplayer/icons/hi32-action-saturation.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/only_seed.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img006relation.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img042misc-text.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-typewriter.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img062arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img004special.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img107operators.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/at.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img047relation.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img119misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img090special.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img088relation.png,
	  trunk/extragear/multimedia/k3b/src/pics/quant/media_data.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img035delimiters.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-emph.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img165special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img090misc-math.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmisosurface.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/mu.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-autocorrection.png,
	  trunk/extragear/graphics/kipi-plugins/timeadjust/hi32-action-timeadjust.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-viewpdf.png,
	  trunk/extragear/graphics/kphotoalbum/icons/hi48-app-kphotoalbum.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-adjustlevels.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-whitebalance.svgz,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-js.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img015relation.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-math5.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img035operators.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bs.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img056relation.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img047misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img097relation.png,
	  trunk/extragear/utils/rsibreak/icons/hi22-app-rsibreak.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-blurfx.svgz,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/hi16-app-soulseek.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img095misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-digitalcam.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi22-action-datacd.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-colormanagement.png,
	  trunk/extragear/graphics/doc/skanlite/preview-button.png,
	  trunk/extragear/pim/mailody/icons/hi16-app-mailody.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img024relation.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/kh.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-convert.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cr.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img065relation.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi22-action-erasecd.png,
	  trunk/extragear/utils/krecipes/icons/ox32-action-ingredients.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img096special.png,
	  trunk/extragear/office/doc/kile/snap_sidebarmenu.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-delenv_o.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-amarok_music.png,
	  trunk/extragear/multimedia/kplayer/icons/hi32-action-hue.png,
	  trunk/extragear/utils/doc/krecipes/menu.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img001operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img013misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img033relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-lensdistortion.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-viewdvi.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img064greek.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img074relation.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img025special.png,
	  trunk/extragear/multimedia/k3b/src/pics/RobsTheme/media_data.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img061misc-math.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/tabs/plus_up.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi22-action-audiocd.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pmmediadeclare.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-adjustlevels.svgz,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-noisereduction.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/pr.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ae.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/bluejean-texture.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi22-action-formatdvd.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img001relation.png,
	  trunk/extragear/graphics/kpovmodeler/pics/locolor/lo16-action-pminsertlastchild.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-blurimage.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img042relation.png,
	  trunk/extragear/multimedia/doc/kplayer/settings-hue.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img006operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img018misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img040special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-hotpixels.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img083relation.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img115special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-embosstool.png,
	  trunk/extragear/pim/doc/ksig/screenshot.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/32x32/actions/view-object-histogram-linear.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img066misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-app-digikam.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-antivignetting.png,
	  trunk/extragear/multimedia/doc/kplayer/properties-video.png,
	  trunk/extragear/utils/kerry/src/icons/hi16-app-kerry.png,
	  trunk/extragear/graphics/digikam/data/pics/albumfolder-importdir.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img010relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-bwtonal.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img051relation.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img034greek.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ne.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-relation.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-scriptnew.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img071operators.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/fo.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img130special.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img092relation.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-amarok_playlist_clear.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img083misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img004delimiters.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-oilpaint.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-editimage.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-media-playlist-repeat-off-amarok.png,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/media_audio.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-mixedcd.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cc.png,
	  trunk/extragear/utils/keurocalc/keurocalc/splash.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-adjustlevels.png,
	  trunk/extragear/utils/rsibreak/icons/hi32-action-rsibreak1.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img121misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img060relation.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img108relation.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-collection-refresh-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-colorfx.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gn.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-distortionfx.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-adjustrgb.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img059greek.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img076operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img032misc-math.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi22-action-cddarip.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img088misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img046special.png,
	  trunk/extragear/security/pwmanager/pwmanager/icons/lo32-app-pwmanager.png,
	  trunk/extragear/multimedia/doc/kplayer/multimedia-library.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-albumfoldernew.svgz,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/so.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-media-track-queue-amarok.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ky.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img004greek.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/title/focus_up.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-matchgroup.png,
	  trunk/extragear/multimedia/kplayer/icons/hi32-action-shuffle.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img117relation.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img126misc-text.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/hm.png,
	  trunk/extragear/utils/krecipes/icons/ox16-action-methods.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img022delimiters.png,
	  trunk/extragear/graphics/digikam/data/about/box-top-right.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img061special.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/22x22/actions/transform-crop-and-resize.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img136special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img037misc-math.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-formatdvd.svgz,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/tn.png,
	  trunk/extragear/utils/doc/krecipes/configure-shortcuts-basic.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-emovix.png,
	  trunk/extragear/pim/mailody/icons/hi16-action-label1.png,
	  trunk/extragear/graphics/kipi-plugins/jpeglossless/pics/hi32-action-grayscaleconvert.png,
	  trunk/extragear/office/doc/kile/snap_usertag.png,
	  trunk/extragear/graphics/kiconedit/pics/toolbar/aim.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-preferences-view-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img042operators.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img126relation.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img054misc-text.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/il.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wired-tx.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img029greek.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img151special.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-mixedcd.svgz,
	  trunk/extragear/utils/doc/krecipes/shop-list.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-adjustrgb.png,
	  trunk/extragear/utils/krecipes/icons/ox16-mime-krecipes_file.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/um.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/mw.png,
	  trunk/extragear/utils/doc/krecipes/clear_left.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img009cyrillic.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/high_priority.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-burn_dvdimage.svgz,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-array.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-label.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/cr16-action-yellowinfo.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img135relation.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-edit-undo-amarok.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-snap-ppview1.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-math7.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img047operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img003misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img059misc-text.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-datacd.svgz,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img029delimiters.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img067special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-depth8to16.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-texcompiler.png,
	  trunk/extragear/multimedia/doc/kplayer/settings-audio.png,
	  trunk/extragear/utils/doc/rsibreak/logo.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-shear.png,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/media_mixed.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-edit-redo-amarok.png,
	  trunk/extragear/utils/doc/keurocalc/settings.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img020misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img018cyrillic.png,
	  trunk/extragear/multimedia/amarok/src/images/hi128-app-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img103relation.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-verbatim.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/zw.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img059cyrillic.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-js.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/title/quit_over.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img082special.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-view-services-ampache-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img008misc-math.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-dvdcopy.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img157special.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-show-statusbar.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-view-services-scripted-amarok.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/default/only_seed.png,
	  trunk/extragear/utils/krecipes/icons/ox32-action-diet.png,
	  trunk/extragear/utils/keurocalc/keurocalc/hi32-app-keurocalc.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-imagecomment.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img027cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img112relation.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img040greek.png,
	  trunk/extragear/multimedia/amarok/src/images/lastfm-default-cover.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img013operators.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-viewdvi.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img025misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img068cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img011special.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-closeenv.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/li.png,
	  trunk/extragear/graphics/kpovmodeler/pics/locolor/lo16-action-pmsor.png,
	  trunk/extragear/multimedia/kplayer/icons/hi16-action-contrast.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-contrast.png,
	  trunk/extragear/utils/doc/krecipes/mass-convert.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-raindrop.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img172special.png,
	  trunk/extragear/office/doc/kile/complete_cmd2.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img073misc-math.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/title/left.png,
	  trunk/extragear/graphics/kipi-plugins/htmlexport/themes/classic/gohome.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/pt.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ag.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-mixedcd.png,
	  trunk/extragear/multimedia/k3b/src/icons/hi64-app-k3b.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-blurfx.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-digikamimageplugins.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img036cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img121relation.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-snap-main.png,
	  trunk/extragear/network/kftpgrabber/src/hi16-app-kftpgrabber.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img077cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img101special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img090misc-text.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-collection-refresh-amarok.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/mh.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img018operators.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-bordertool.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img065greek.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-description.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/er.png,
	  trunk/extragear/utils/krecipes/layouts/kitchen_tiles.png,
	  trunk/extragear/utils/krecipes/pics/network.png,
	  trunk/extragear/utils/kdiff3/src/lo32-app-kdiff3.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img088special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img078misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-app-showfoto.svgz,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/welcome_bg.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/tabs/left_corner.png,
	  trunk/extragear/multimedia/k3b/src/icons/hi32-app-k3b.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bf.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img004cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-bwtonal.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-redeyes.png,
	  trunk/extragear/office/kile/src/data/pics/type_Empty.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-freerotation.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-matchenv.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img010greek.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img045cyrillic.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi32-action-kt-start-all.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img130relation.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-gotoendenv.png,
	  trunk/extragear/multimedia/k3b/src/pics/quant/media_none.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-importfolders2albums.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img086cyrillic.png,
	  trunk/extragear/utils/yakuake/skins/default/title/config_over.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ng.png,
	  trunk/extragear/network/kftpgrabber/src/hi64-app-kftpgrabber.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img083operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img095misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img017special.png,
	  trunk/extragear/utils/doc/krecipes/editpaste.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-but-reload.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi22-action-burn_dvdimage.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-shear.svgz,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-dialup-none.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-addimagefolder.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/hi16-app-donkey.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img178special.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/title/config_down.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/hi16-app-bittorrent.png,
	  trunk/extragear/utils/krecipes/icons/ox22-action-categories.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img013cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-inpainting.png,
	  trunk/extragear/utils/doc/krecipes/adv-search-parts.png,
	  trunk/extragear/utils/rsibreak/icons/hi32-action-rsibreak3.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-sharpenimage.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img054cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-app-showfoto.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/tabs/left_corner.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-superimpose.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img133misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img095cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img035greek.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img032special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gp.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-histogram.svgz,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-eqnarray.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img107special.png,
	  trunk/extragear/utils/krecipes/pics/recipes.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-edit-undo-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img088operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img044misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-autocorrection.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-media-track-repeat-amarok.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-but-preview.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img022cyrillic.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_clock.png,
	  trunk/extragear/utils/krecipes/icons/ox22-action-properties.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-verbatim.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img063cyrillic.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-set-max-upload-speed.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-edit-redo-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img061misc-text.png,
	  trunk/extragear/multimedia/k3b/src/pics/quant/media_audio.png,
	  trunk/extragear/utils/krecipes/icons/ox22-action-methods.png,
	  trunk/extragear/base/konq-plugins/validators/ox32-action-htmlvalidator.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img019arrows.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/pe.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img122special.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-preview_sel.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-importfolders2albums.png,
	  trunk/extragear/office/kile/src/data/icons/hi32-app-kile.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/title/config_over.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-minipage.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img049misc-math.png,
	  trunk/extragear/multimedia/kplayer/kplayer/hi64-app-kplayer.png,
	  trunk/extragear/pim/doc/mailody/composer_window.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/tp.png,
	  trunk/extragear/office/doc/kile/psutils1.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ec.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img031cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-depth16to8.png,
	  trunk/extragear/utils/rsibreak/icons/hi22-action-rsibreak1.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-multicolumn.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-amarok_remove.png,
	  trunk/extragear/pim/mailody/icons/hi16-action-label3.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img072cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img005greek.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_playlist.png,
	  trunk/extragear/multimedia/k3b/src/pics/RobsTheme/media_none.png,
	  trunk/extragear/multimedia/kplayer/icons/hi22-action-contrast.png,
	  trunk/extragear/base/konq-plugins/validators/ox16-action-validators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img010misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img054operators.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/in.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img066misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img016delimiters.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-hotpixels.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-videodvd.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi64-action-preview.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-ratiocrop.svgz,
	  trunk/extragear/office/kile/src/data/symbols/special/img038special.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-preview_env.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wireless1-none.png,
	  trunk/extragear/utils/doc/krecipes/2leftarrow.png,
	  trunk/extragear/graphics/digikam/imageplugins/border/patterns/granit-pattern.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-dvdcopy.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/my.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-view-services-jamendo-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-ratiocrop.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img040cyrillic.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-cdburn.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img081cyrillic.png,
	  trunk/extragear/network/kftpgrabber/src/hi22-app-kftpgrabber.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-bordertool.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/icons/hi16-app-kmldonkey.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img104misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img129cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img016arrows.png,
	  trunk/extragear/graphics/digikam/data/pics/centerheight.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img037arrows.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/jm.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-snap-ppview3.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img058arrows.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-math9.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bw.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img053special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img015misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img059operators.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img128special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-resize_image.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-noisereduction.png,
	  trunk/extragear/network/kmldonkey/kmldonkey/images/hi48-app-mldonkey.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-antivignetting.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/tabs/minus_down.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-editimage.png,
	  trunk/extragear/multimedia/k3b/src/pics/RobsTheme/project_left.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-invertimage.svgz,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/vn.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-media-album-cover-manager-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-freerotation.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-preferences-view-amarok.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ga.png,
	  trunk/extragear/utils/doc/krecipes/units.png,
	  trunk/extragear/multimedia/amarok/src/data/ball.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img090cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-app-digikam.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img020operators.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img138cyrillic.png,
	  trunk/extragear/utils/krecipes/src/hi16-app-krecipes.png,
	  trunk/extragear/multimedia/k3b/src/pics/quant/progress_right.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/sb.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img109misc-text.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cv.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img143special.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img034delimiters.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/tabs/right_corner.png,
	  trunk/extragear/office/doc/kile/config-complete.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img080misc-math.png,
	  trunk/extragear/utils/krecipes/icons/ox64-mime-krecipes_file.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-selmath.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-inpainting.png,
	  trunk/extragear/multimedia/doc/kplayer/properties-size.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-digitalcam.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmtexturedeclare.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img106cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img013arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img147cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img034arrows.png,
	  trunk/extragear/graphics/kpovmodeler/pics/locolor/lo16-action-pmcomment.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img025operators.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img055arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img037misc-text.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-eqnarray.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-selword.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/lk.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-projectgrep.png,
	  trunk/extragear/multimedia/k3b/src/pics/quant/media_mixed.png,
	  trunk/extragear/utils/rsibreak/icons/hi16-app-rsibreak.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img059special.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-but-whatsthis.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img085misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-autocorrection.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-view-services-magnatune-amarok.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/tabs/selected_left.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ai.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img115cyrillic.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-datacd.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-media-playlist-shuffle-off-amarok.png,
	  trunk/extragear/utils/kerry/src/icons/hi64-app-kerry.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img041greek.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img156cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-antivignetting.svgz,
	  trunk/extragear/utils/krecipes/icons/ox128-mime-krecipes_file.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img090operators.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-collection-refresh-amarok.png,
	  trunk/extragear/utils/krecipes/icons/ox48-action-add_ingredient.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/et.png,
	  trunk/extragear/multimedia/kmplayer/icons/hi32-app-kmplayer.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img074special.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-minipage.png,
	  trunk/extragear/utils/kerry/src/icons/hi128-app-kerry.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img149special.png,
	  trunk/extragear/graphics/digikam/data/pics/togglemouseover.png,
	  trunk/extragear/sysadmin/kiosktool/caption-pt_BR.png,
	  trunk/extragear/sysadmin/kiosktool/hi16-app-kiosktool.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-delgroup_o.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/burlap-texture.png,
	  trunk/extragear/multimedia/doc/kplayer/settings-brightness.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bh.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img010arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img124cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img003misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img031arrows.png,
	  trunk/extragear/graphics/digikam/data/pics/logo-showfoto.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img052arrows.png,
	  trunk/extragear/multimedia/doc/k3b/burndialog_audio.png,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/project_left.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-audiocd.svgz,
	  trunk/extragear/office/kile/src/data/symbols/special/img003special.png,
	  trunk/extragear/multimedia/k3b/src/pics/RobsTheme/progress_right.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ni.png,
	  trunk/extragear/graphics/kphotoalbum/icons/hi16-action-selecttool.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img095operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img051misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img164special.png,
	  trunk/extragear/graphics/doc/skanlite/preview.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-embosstool.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-set-max-download-speed.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cg.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img133cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img011greek.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/paper2-texture.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img008misc-text.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gr.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmmediadeclare.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-amarok_track.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-noisereduction.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img056misc-math.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-complete1.png,
	  trunk/extragear/multimedia/doc/kplayer/settings-sliders.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-cdcopy.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img101cyrillic.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi32-action-kt-remove.png,
	  trunk/extragear/office/doc/kile/dialog-docbrowser1.png,
	  trunk/extragear/multimedia/k3b/src/pics/quant/media_left.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img142cyrillic.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmlightgroup.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img036greek.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img061operators.png,
	  trunk/extragear/utils/doc/krecipes/configure-shortcuts.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img073misc-text.png,
	  trunk/extragear/graphics/digikam/data/pics/tag-events.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img003delimiters.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/pg.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/svg/jamendo.svgz,
	  trunk/extragear/office/kile/src/data/symbols/special/img009special.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-bboxprev.png,
	  trunk/extragear/utils/yakuake/skins/default/title/quit_down.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img095special.png,
	  trunk/extragear/graphics/digikam/data/pics/editimage.png,
	  trunk/extragear/multimedia/kplayer/icons/hi16-action-brightness.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-amarok_playlist_refresh.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-digitalcam.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-burn_dvdimage.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-infrared.png,
	  trunk/extragear/multimedia/doc/kplayer/message-log.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/tr.png,
	  trunk/extragear/office/doc/kile/psutils3.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img110cyrillic.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-stop-all.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ee.png,
	  trunk/extragear/utils/rsibreak/icons/hi22-action-rsibreak3.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img151cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img111misc-text.png,
	  trunk/extragear/pim/mailody/icons/hi16-action-label5.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-latex.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img008relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-superimpose.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-selgroup_o.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/folder1_man.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img024special.png,
	  trunk/extragear/multimedia/amarok/src/images/hi22-app-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img049relation.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/32x32/actions/view-object-histogram-logarithmic.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img066operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img022misc-math.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmtexturemap.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img078misc-text.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-view-media-visualization-amarok.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/az.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/32x32/actions/transform-crop-and-resize.png,
	  trunk/extragear/utils/yakuake/skins/default/title/right.png,
	  trunk/extragear/utils/doc/krecipes/import-recipe-screen.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-restoration.svgz,
	  trunk/extragear/graphics/kiconedit/pics/hi48-app-kiconedit.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-queue-manager.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-emblem-favorite-amarok.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-preferences-indicator-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img006greek.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img104operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img116misc-text.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-actions-favorite-genres-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img017relation.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img021delimiters.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img114special.png,
	  trunk/extragear/utils/doc/krecipes/recipe-ratings-tab.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/re.png,
	  trunk/extragear/graphics/kipi-plugins/slideshow/hi22-action-slideshow.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img058relation.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/jo.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-albumfoldercomment.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/by.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img099relation.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img027misc-math.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wireless2-none.png,
	  trunk/extragear/pim/mailody/icons/hi128-app-mailody.png,
	  trunk/extragear/utils/doc/krecipes/property_details.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-view-services-jamendo-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-texture.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-restore-defaults.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/nz.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmmaterialdeclare.png,
	  trunk/extragear/multimedia/k3b/src/pics/RobsTheme/media_left.png,
	  trunk/extragear/multimedia/doc/amarok/tab_music.png,
	  trunk/extragear/graphics/digikam/imageplugins/texture/patterns/metalwire-texture.png,
	  trunk/extragear/multimedia/doc/k3b/select_project.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img032operators.png,
	  trunk/extragear/office/doc/kile/complete_env2.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img044misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img026relation.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-amarok_remove.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img109operators.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/sd.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img067relation.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/kn.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cx.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-addimagefolder.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wired-disconnected.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img092misc-math.png,
	  trunk/extragear/graphics/kpovmodeler/pics/locolor/lo16-action-pminsertfirstchild.png,
	  trunk/extragear/multimedia/doc/kplayer/settings-progress.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-view-services-scripted-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-hotpixels.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-warnnext.png,
	  trunk/extragear/graphics/digikam/data/pics/banner-digikam.png,
	  trunk/extragear/utils/doc/krecipes/print-preview.png,
	  trunk/extragear/office/doc/kile/snap_editusertag.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-editimage.svgz,
	  trunk/extragear/office/kile/src/data/symbols/relation/img035relation.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-amarok_track.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-label.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img037operators.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/tc.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img049misc-text.png,
	  trunk/extragear/utils/krecipes/layouts/Two_Column.png,
	  trunk/extragear/base/konq-plugins/searchbar/icons/ox64-action-google.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img076relation.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img045special.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/scalable/actions/view-object-histogram-linear.svgz,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img028delimiters.png,
	  trunk/extragear/utils/doc/krecipes/krecipes-main.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-preferences-media-playback-amarok.png,
	  trunk/extragear/multimedia/doc/k3b/cdcopy_writing.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-depth16to8.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-whitebalance.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-math10.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img097misc-math.png,
	  trunk/extragear/utils/yakuake/skins/default/tabs/plus_down.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-show-hide.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img010misc-text.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-emblem-favorite-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img003relation.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-view-services-lastfm-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-editimage.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-exifinfo.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img044relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-hotpixels.png,
	  trunk/extragear/utils/krecipes/icons/ox32-action-units.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-delmath.png,
	  trunk/extragear/graphics/digikam/imageplugins/border/patterns/paper-pattern.png,
	  trunk/extragear/security/pwmanager/pwmanager/icons/hi16-app-pwmanager.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img060special.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-amarok_lyrics.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img085relation.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ml.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img135special.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-media-playlist-repeat-amarok.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/tabs/selected_right.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-media-album-cover-manager-amarok.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-media-album-repeat-amarok.png,
	  trunk/extragear/graphics/kipi-plugins/htmlexport/themes/s0/previous.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-delword.png,
	  trunk/extragear/office/kile/src/data/pics/kile_splash.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-collection-rescan-amarok.png,
	  trunk/extragear/graphics/digikam/data/pics/splash-showfoto.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bj.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-ratiocrop.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img012relation.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img003operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img015misc-text.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-albumfoldernew.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img042greek.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img053relation.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/ktstart_all.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-scriptnew.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img150special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/va.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img094relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-texture.svgz,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-freerotation.svgz,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-editimage.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img063misc-math.png,
	  trunk/extragear/multimedia/doc/amarok/tab_lyrics.png,
	  trunk/extragear/utils/rsibreak/icons/hi32-action-timings.png,
	  trunk/extragear/utils/doc/krecipes/back.png,
	  trunk/extragear/utils/doc/rsibreak/popup.png,
	  trunk/extragear/utils/krecipes/icons/ox32-action-trolley.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ci.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img021relation.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-emblem-favorite-amarok.png,
	  trunk/extragear/multimedia/kmplayer/icons/ox32-app-kmplayer.png,
	  trunk/extragear/utils/krecipes/pics/dbpermissions.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img080misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img062relation.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img008operators.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-channelmixer.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-pause.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/gt.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img066special.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-info-widget.png,
	  trunk/extragear/base/konq-plugins/microformat/microformat.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-complete3.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img068misc-math.png,
	  trunk/extragear/graphics/kpovmodeler/pics/locolor/lo16-action-pmdisc.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-view-services-magnatune-amarok.png,
	  trunk/extragear/graphics/digikam/data/pics/logo-gphoto.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-importfolders2albums.png,
	  trunk/extragear/multimedia/kplayer/icons/hi16-action-hue.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-depth8to16.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img030relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-imagecomment.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img012greek.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/project_right.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-project_add.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img071relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-filefind.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-charcoaltool.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img119relation.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img073operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img085misc-text.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-albumfoldercomment.png,
	  trunk/extragear/graphics/digikam/data/pics/centerwidth.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img081special.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-mp3cd.png,
	  trunk/extragear/utils/doc/krecipes/configure-shortcuts-adv.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img156special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-antivignetting.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-slanted.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-but-zoomin.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-ps2pdf.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/tt.png,
	  trunk/extragear/base/konq-plugins/searchbar/icons/oxsc-action-google.svgz,
	  trunk/extragear/office/doc/kile/psutils5.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-texture.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/eg.png,
	  trunk/extragear/multimedia/doc/amarok/status_bar.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-musicbrainz.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img111operators.png,
	  trunk/extragear/sysadmin/kiosktool/caption-da.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img123misc-text.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-app-showfoto.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img010special.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img080relation.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img037greek.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img128relation.png,
	  trunk/extragear/graphics/digikam/data/pics/tag-places.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img171special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ir.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-configure_kile.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img078operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img034misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-whitebalance.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-lilypond.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/low_priority.png,
	  trunk/extragear/multimedia/doc/amarok/script_manager.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-viewhtml.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-show-hide.png,
	  trunk/extragear/graphics/doc/skanlite/main-window.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi22-action-kt-remove.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/us.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-oilpaint.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pmslopemap.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img051misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img100special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img128misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img137relation.png,
	  trunk/extragear/office/doc/kile/snap_encoding.png,
	  trunk/extragear/base/konq-plugins/validators/ox48-action-validators.png,
	  trunk/extragear/office/kile/src/data/icons/hi22-app-kile.png,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/splash.png,
	  trunk/extragear/office/kile/src/data/pics/type_Default.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img087special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img039misc-math.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-mpost.png,
	  trunk/extragear/graphics/kipi-plugins/metadataedit/hi64-action-metadataedit.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-media-album-shuffle-amarok.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ge.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-shear.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-media-playlist-shuffle-off-amarok.png,
	  trunk/extragear/multimedia/k3b/src/icons/hi48-app-k3b.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-strong.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img105relation.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pmcone.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img007greek.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-bordertool.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-view-services-lastfm-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img044operators.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-invertimage.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img056misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img016special.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wireless1-rx.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img015delimiters.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/kp.png,
	  trunk/extragear/graphics/kipi-plugins/htmlexport/themes/cleanframes/star.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cz.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img177special.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wireless3-none.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-contrast.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-view-services-mp3tunes-amarok.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-download-amarok.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi16-action-kt-chunks.png,
	  trunk/extragear/graphics/kphotoalbum/images/splash-large.png,
	  trunk/extragear/multimedia/k3b/src/icons/hi16-app-k3b.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmpigmentmapdeclare.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img029cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img114relation.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-channelmixer.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img031special.png,
	  trunk/extragear/multimedia/doc/k3b/cdcopy_reading.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi22-action-kt-pause.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img106special.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-cdburn.svgz,
	  trunk/extragear/office/kile/src/data/symbols/operators/img049operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img005misc-math.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-dialup-both.png,
	  trunk/extragear/utils/yakuake/skins/default/title/config_up.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-depth16to8.svgz,
	  trunk/extragear/multimedia/amarok/src/data/wirl2.png,
	  trunk/extragear/graphics/kipi-plugins/gpssync/hi32-action-gpsimagetag.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi22-action-cdcopy.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-inpainting.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-imagecomment.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/looknfeel.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img010operators.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/am.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img022misc-text.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-colorfx.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img038cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-charcoaltool.png,
	  trunk/extragear/graphics/digikam/data/pics/exifinfo.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img123relation.png,
	  trunk/extragear/utils/doc/krecipes/2rightarrow.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/scalable/apps/digikam.svgz,
	  trunk/extragear/utils/krecipes/icons/ox48-action-trolley.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img009arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img121special.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img079cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img033delimiters.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/mn.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-freerotation.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img070misc-math.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-media-track-repeat-amarok.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-dvipng.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-antivignetting.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi32-action-kt-upnp.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/svg/sources.svgz,
	  trunk/extragear/utils/krecipes/pics/wizard.png,
	  trunk/extragear/graphics/digikam/data/pics/tag-reset.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-viewpdf.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img006cyrillic.png,
	  trunk/extragear/multimedia/amarok/src/images/volume_icon.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-mime-raw.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img047cyrillic.png,
	  trunk/extragear/network/ktorrent/plugins/webinterface/www/coldmilk/configure.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img132relation.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img015operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img027misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img088cyrillic.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/vc.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img037special.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-projectitem.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-adjustcurves.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-sharpenimage.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img075misc-math.png,
	  trunk/extragear/multimedia/doc/kplayer/settings-controls.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi16-action-collection-rescan-amarok.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pmcolormap.png,
	  trunk/extragear/graphics/kphotoalbum/themes/rounded/rightbar.png,
	  trunk/extragear/graphics/kgraphviewer/src/part/chain.png,
	  trunk/extragear/office/doc/kile/config-encoding.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img015cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/relation/img100relation.png,
	  trunk/extragear/multimedia/doc/amarok/pl_tip1.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ck.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img056cyrillic.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-masteritem.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img006arrows.png,
	  trunk/extragear/base/konq-plugins/validators/ox32-action-validators.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img043greek.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-hotpixels.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img027arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img080operators.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img097cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img092misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img048arrows.png,
	  trunk/extragear/multimedia/k3b/src/pics/quant/progress_working.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img052special.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img069arrows.png,
	  trunk/extragear/office/doc/kile/psutils16.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img127special.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wireless1-both.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-lighttableadd.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi32-action-datadvd.png,
	  trunk/extragear/graphics/kipi-plugins/htmlexport/themes/matrix/bg.png,
	  trunk/extragear/network/kwlan/src/hi48-app-kwlanmain.png,
	  trunk/extragear/multimedia/doc/amarok/media_device.png,
	  trunk/extragear/utils/krecipes/pics/rating1.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-raindrop.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-delete.png,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/media_data.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img024cyrillic.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/dj.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img130misc-text.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/welcome_bg.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img065cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-albumfoldercomment.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-scriptnew.png,
	  trunk/extragear/graphics/digikam/data/pics/tag.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img142special.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img085operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img041misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img097misc-text.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/pk.png,
	  trunk/extragear/utils/yakuake/skins/default/tabs/separator.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-editimage.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/tabs/minus_over.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-ratiocrop.png,
	  trunk/extragear/utils/doc/krecipes/volume-convert.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/hu.png,
	  trunk/extragear/utils/doc/krecipes/adv-recipe-found.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-structure.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/tv.png,
	  trunk/extragear/utils/doc/krecipes/forward.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img033cyrillic.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/progress_fail.png,
	  trunk/extragear/office/doc/kile/psutils7.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-view-services-lastfm-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-invertimage.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img003arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img013greek.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img074cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img024arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img135misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img045arrows.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hisc-action-dvdcopy.svgz,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img066arrows.png,
	  trunk/extragear/multimedia/amarok/src/images/hi32-app-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-hotpixels.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-viewimage.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-enumerate.png,
	  trunk/extragear/multimedia/doc/k3b/cdcloning_dialog.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-addimagefolder.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/it.png,
	  trunk/extragear/utils/kdiff3/src/lo16-app-kdiff3.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img058special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img046misc-math.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img001cyrillic.png,
	  trunk/extragear/utils/yakuake/skins/default/tabs/unselected_back.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-ratiocrop.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-digitalcam.png,
	  trunk/extragear/utils/krecipes/icons/ox16-action-diet.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img042cyrillic.png,
	  trunk/extragear/graphics/digikam/data/pics/logo-digikam.png,
	  trunk/extragear/utils/doc/krecipes/restore-msg.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img083cyrillic.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/media_video.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/tabs/selected_left.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img051operators.png,
	  trunk/extragear/utils/yakuake/app/icons/hisc-app-yakuake.svgz,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img063misc-text.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-viewps.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img002delimiters.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img038greek.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img073special.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img148special.png,
	  trunk/extragear/graphics/digikam/imageplugins/border/patterns/chalk-pattern.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-preferences-media-playback-amarok.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-editimage.png,
	  trunk/extragear/sysadmin/kiosktool/logo.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-mixedcd.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img010cyrillic.png,
	  trunk/extragear/utils/doc/krecipes/smiley.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img051cyrillic.png,
	  trunk/extragear/multimedia/amarok/src/images/emblem-magnatune.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-blurfx.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-deleol.png,
	  trunk/extragear/utils/rsibreak/icons/hi16-action-rsibreak0.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img101misc-text.png,
	  trunk/extragear/utils/keurocalc/keurocalc/hi48-app-keurocalc.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img021arrows.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-preferences-multimedia-player-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img092cyrillic.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img042arrows.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi64-action-musicbrainz.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img002special.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-restoration.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img063arrows.png,
	  trunk/extragear/graphics/digikam/data/icons/hi48-action-colorfx.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img056operators.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img012misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/hi16-action-adjustcurves.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img068misc-text.png,
	  trunk/extragear/utils/doc/kdiff3/dirbrowser.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img163special.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/sh.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-media-track-repeat-amarok.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/kr.png,
	  trunk/extragear/graphics/kpovmodeler/pics/locolor/lo16-action-pmblob.png,
	  trunk/extragear/office/doc/kile/snap_compile_error.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-redeyes.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-upnp.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-invertimage.png,
	  trunk/extragear/utils/kerry/src/icons/hi32-app-kerry.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ws.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-lensdistortion.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img060cyrillic.png,
	  trunk/extragear/graphics/digikam/imageplugins/border/patterns/parque-pattern.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img108cyrillic.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-albumfoldernew.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img106misc-text.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img149cyrillic.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-emblem-favorite-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/greek/img008greek.png,
	  trunk/extragear/multimedia/kplayer/icons/hi16-action-shuffle.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img020delimiters.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/tg.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img009delimiters.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img017misc-math.png,
	  trunk/extragear/multimedia/doc/kplayer/toolbars-change-icon.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img079special.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/title/focus_down.png,
	  trunk/extragear/utils/rsibreak/icons/hi32-action-duringbreaks.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/progress_success.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-beamerblock.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ie.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img117cyrillic.png,
	  trunk/extragear/graphics/digikam/data/pics/overexposure.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ao.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img022operators.png,
	  trunk/extragear/office/kile/src/data/symbols/arrows/img060arrows.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img034misc-text.png,
	  trunk/extragear/multimedia/k3b/src/pics/crystal/dialog_left.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-edit-undo-amarok.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi32-action-amarok_lyrics.png,
	  trunk/extragear/multimedia/amarok/src/data/grid.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi22-action-pminterior.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-preferences-multimedia-player-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img008special.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-include.png,
	  trunk/extragear/network/kwlan/src/hi22-app-kwlan-wireless1-tx.png,
	  trunk/extragear/graphics/digikam/data/icons/hi128-action-texture.png,
	  trunk/extragear/utils/yakuake/skins/default/icon.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/mp.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-action-resize_image.svgz,
	  trunk/extragear/office/kile/src/data/symbols/special/img094special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img082misc-math.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-distortionfx.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img169special.png,
	  trunk/extragear/multimedia/kmplayer/icons/hi48-app-kmplayer.png,
	  trunk/extragear/graphics/kpovmodeler/pics/hicolor/hi16-action-pmmatrix.png,
	  trunk/extragear/graphics/digikam/data/icons/hisc-app-digikam.svgz,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi48-action-datadvd.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/icon.png,
	  trunk/extragear/multimedia/kmplayer/icons/oxsc-app-kmplayer.svgz,
	  trunk/extragear/multimedia/k3b/src/pics/73lab/progress_working.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi22-action-viewpdf.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-edit-redo-amarok.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi48-action-view-services-mp3tunes-amarok.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/title/focus_down.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img126cyrillic.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/bn.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi16-action-math0.png,
	  trunk/extragear/graphics/doc/kgraphviewer/kgraphviewer-but-print.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img027operators.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img023special.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-text/img039misc-text.png,
	  trunk/extragear/utils/yakuake/skins/plastik_dark/tabs/plus_down.png,
	  trunk/extragear/graphics/digikam/data/icons/hi22-action-addimagefolder.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/ve.png,
	  trunk/extragear/office/kile/src/data/symbols/delimiters/img027delimiters.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/no.png,
	  trunk/extragear/graphics/digikam/data/pics/tag-folder.png,
	  trunk/extragear/multimedia/kplayer/icons/hi32-action-brightness.png,
	  trunk/extragear/graphics/digikam/data/icons/oxygen/64x64/apps/digikam.png,
	  trunk/extragear/multimedia/kplayer/kplayer/hi48-app-kplayer.png,
	  trunk/extragear/office/kile/src/data/symbols/misc-math/img087misc-math.png,
	  trunk/extragear/utils/yakuake/skins/plastik_light/tabs/minus_up.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi22-action-burn_cdimage.png,
	  trunk/extragear/multimedia/amarok/src/images/icons/hi22-action-preferences-view-amarok.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img135cyrillic.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/cm.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-dvipdf.png,
	  trunk/extragear/utils/rsibreak/icons/hi128-app-rsibreak.png,
	  trunk/extragear/graphics/digikam/data/icons/hi32-action-importfolders2albums.png,
	  trunk/extragear/office/kile/src/data/symbols/special/img113special.png,
	  trunk/extragear/office/kile/src/data/icons/actions/hi32-action-makeidx.png,
	  trunk/extragear/office/kile/src/data/symbols/operators/img092operators.png,
	  trunk/extragear/utils/krecipes/icons/ox16-action-ingredients.png,
	  trunk/extragear/multimedia/k3b/src/icons/actions/hi16-action-dvdcopy.png,
	  trunk/extragear/graphics/digikam/data/icons/hi64-action-perspective.png,
	  trunk/extragear/multimedia/doc/amarok/play_list.png,
	  trunk/extragear/utils/krecipes/pics/rating3.png,
	  trunk/extragear/utils/krecipes/icons/ox16-action-categories.png,
	  trunk/extragear/office/kile/src/data/symbols/cyrillic/img103cyrillic.png,
	  trunk/extragear/network/ktorrent/plugins/infowidget/geoip/sy.png,
	  trunk/extragear/network/ktorrent/ktorrent/icons/hi48-action-kt-chunks.png,
